commit 2db52007ebf827ebba5826e42cd13d90aa8bbbb9
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Dec 25 08:22:19 2024 +0100

    Updates for release

commit 417aa88626a1473eb477a098ba17c58ff71963d3
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Dec 25 08:21:42 2024 +0100

    Update copyright year

commit 414c234a9c9ddd2980523c0c4b7de311cbb62d2e
Author: Gaël Bonithon <gael@xfce.org>
Date:   Mon Dec 23 11:01:18 2024 +0100

    build: Bump dependency versions and fix deprecation warnings

commit 66c760eaa4e94e55d6a9c6b4901944c59a66b6d3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 21 12:52:24 2024 +0100

    I18n: Update translation hu (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 83224476280b53d84d5d27507ecf1374b01ffa27
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 21 00:52:29 2024 +0100

    I18n: Update translation hu (82%).
    
    23 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a97ab4ec1047c727211f9a4417cf53f30d388112
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 8 00:55:12 2024 +0100

    I18n: Update po/LINGUAS list

commit 6122bf24414913ca88b72eadf8e1a8fc6e4b43e0
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 8 00:55:12 2024 +0100

    I18n: Add new translation ro (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e01c911865ff1aad9ebd0f414352840e6c87f3cb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 4 12:51:15 2024 +0100

    I18n: Update translation pl (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e6677cfa3e26860b7b0d9641d8114e36e449e145
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 29 00:50:09 2024 +0100

    I18n: Update translation oc (89%).
    
    25 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d53d43598f0dc7813e9faceae297fb80b09ebd12
Author: Anonymous <noreply@xfce.org>
Date:   Thu Nov 21 00:51:40 2024 +0100

    I18n: Update translation pl (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3d271f59f98f637eca2aeed68c06347ea0d03688
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:16:33 2024 +0100

    I18n: Update translation hi (46%).
    
    13 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aaee1beedd2ce5267c96199a0c0b5cb78f2b8946
Author: Anonymous <noreply@xfce.org>
Date:   Tue Nov 19 10:16:33 2024 +0100

    I18n: Update translation am (46%).
    
    13 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 29581018c7033b0f97413477857d6fff45b33eaa
Author: Anonymous <noreply@xfce.org>
Date:   Sat Nov 16 12:51:06 2024 +0100

    I18n: Update translation gl (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3d9b5ee57dfa7c00e49b8f6be12619fbc7adc17a
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Jun 15 15:28:55 2024 +0200

    build: Use XDT_VERSION_INIT and get rid of configure.ac.in

commit 8d92b0fbc481b6b182aa67d16fb53bf0346c9b1e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Sep 24 12:51:27 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit da7291ad488b1d1ecaa95d30da58bd618c1e83ea
Author: Gaël Bonithon <gael@xfce.org>
Date:   Wed Jun 5 10:17:58 2024 +0200

    build: clang: Fix -Wsometimes-uninitialized

commit 45a914d8686021755adf956ef4fd76166da4dde9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:48 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 174dbad43b9ff6a86ff2b6a0e55048b8920ba160
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:48 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 07f88a6b8821e522f69285d5dd190363c0d4ce80
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:48 2024 +0200

    I18n: Update translation uk (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 832f4dcc018d46bf9c7e9f390bd34afa6636cabb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:48 2024 +0200

    I18n: Update translation ug (57%).
    
    16 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 18aa6b3dd1ce94348c12d4464dcb2deb10362416
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:48 2024 +0200

    I18n: Update translation tr (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 85f85190f56c6eba4a8593ea753b49cc102730fc
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:48 2024 +0200

    I18n: Update translation th (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 02b3dd81999544852c9112c352171d5299e54454
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:48 2024 +0200

    I18n: Update translation sv (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b16e426620a7f0cc1db04bb9331252c4cc8f8499
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:48 2024 +0200

    I18n: Update translation sr (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b73f1f8ffcbbeda5361f4ffaf3a6c3542e1d785
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:48 2024 +0200

    I18n: Update translation sq (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ebeb263fce0edb24294716be73e17ee39e192471
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:47 2024 +0200

    I18n: Update translation sl (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dfa7b30031a6b0eac76fc0cad30f05578e6ae875
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:47 2024 +0200

    I18n: Update translation sk (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e37c71eedb8786dfb809ee0b2620dfb60a8873a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:47 2024 +0200

    I18n: Update translation ru (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 535bacffb9ea005ea99c65c1a13653b172da973a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:47 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d1a989be338959e081297b84edac784be8d7379a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:47 2024 +0200

    I18n: Update translation pt (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5071fad3386ccf1b72fadeea0e632a9b798ab4ca
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:47 2024 +0200

    I18n: Update translation pl (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0e864ce26e7f46eaf0c90b6a4589d36e5787293c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:47 2024 +0200

    I18n: Update translation oc (82%).
    
    23 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 19931f932fadd2ea98f2047775d38355e2b8c41e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:47 2024 +0200

    I18n: Update translation nl (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 64133108867a0aa3ac02c900a7d982785bc821ff
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:47 2024 +0200

    I18n: Update translation nb (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 03a685e0439a5805ce72d72df43f034aa07a0104
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:47 2024 +0200

    I18n: Update translation ms (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6c0717481c5560283ede98291b796b863ac65838
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:46 2024 +0200

    I18n: Update translation lt (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3d4155f1bf0aed0a13b861d5f5d39e4acb1bfbb3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:46 2024 +0200

    I18n: Update translation ko (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b228d8aa4a1983bc72ce2569ccfd2bc271baa8ff
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:46 2024 +0200

    I18n: Update translation kk (57%).
    
    16 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6dd69a3bf6d5a289538708d93634167472aefe9a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:46 2024 +0200

    I18n: Update translation ja (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 822c6fab45c897f1a931610a47cb30c0c6ae4cca
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:46 2024 +0200

    I18n: Update translation it (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dc2c2d27102577c9372e109adf7169e91e9c23c6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:46 2024 +0200

    I18n: Update translation is (67%).
    
    19 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a0242c18fa8bf0da6b81f1a6492461dd405089e5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:46 2024 +0200

    I18n: Update translation ie (78%).
    
    22 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d0d8bb1b7b5acef53a614594571437b70b17759c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:46 2024 +0200

    I18n: Update translation id (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 80cd27e192fef36d233ff1d3c0ff85e19539f22e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:46 2024 +0200

    I18n: Update translation hye (75%).
    
    21 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b2e60d14fd90588d3e0f1861b5f5b38c0075e83
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:46 2024 +0200

    I18n: Update translation hy_AM (53%).
    
    15 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f899886004c267b6db6745da73b60f3f1c0dd46d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:46 2024 +0200

    I18n: Update translation hu (78%).
    
    22 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 98259909676b1e9328403c08e0f87fdb897b0a57
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:45 2024 +0200

    I18n: Update translation hr (92%).
    
    26 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5eddc518e26d4f9b02c5b376c6ffe2d7e931604b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:45 2024 +0200

    I18n: Update translation he (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b4f56a53eed6cf07f3815bbc83a5d943b4ae90f1
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:45 2024 +0200

    I18n: Update translation gl (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e233701c18844dec04566212c4eda1af9bd5d06
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:45 2024 +0200

    I18n: Update translation fr (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1ba0748a5ed4897c70ca021edc957acbbf7b9312
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:45 2024 +0200

    I18n: Update translation fi (60%).
    
    17 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d354b81ae5f7b54cf876ac31cf997774436e4cd4
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:45 2024 +0200

    I18n: Update translation eu (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c47ae771bd5a8b282cfcb0491d0afb595eaf4a5d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:45 2024 +0200

    I18n: Update translation et (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2a4637796ed15095e13f71d3fa4381ac055bd6a4
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:45 2024 +0200

    I18n: Update translation es (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 85174d6b9c9136d4802572d906f7a92da0c4fb6e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:45 2024 +0200

    I18n: Update translation en_GB (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1b1a9029b12665e86d4d9a444cfb0267d4781a04
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:45 2024 +0200

    I18n: Update translation en_CA (96%).
    
    27 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cd8129a48a2acccc448a3dec4a498ff14366c370
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:44 2024 +0200

    I18n: Update translation en_AU (67%).
    
    19 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f39afdfb73ada5190599e014e3272dc566635d3e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:44 2024 +0200

    I18n: Update translation el (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 64368e27a469a7408845f548bf34b10b073cf4c4
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:44 2024 +0200

    I18n: Update translation de (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8dcff51ad4cb69353eb007a1438be74c0246a01b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:44 2024 +0200

    I18n: Update translation da (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6da9a196492b8e24a75d83157624f51d0c46f8b3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:44 2024 +0200

    I18n: Update translation cs (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8432bd9157a72fddf1a543ddd1fb1740938efdf6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:44 2024 +0200

    I18n: Update translation ca (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 857332b3ec73207e7654f19f56cf2ae3d2ef6310
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:44 2024 +0200

    I18n: Update translation bg (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 395b6f7649f050b4fff297513d7f44c517604d4c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:44 2024 +0200

    I18n: Update translation be (92%).
    
    26 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7ef0edc6e83a53c1525de5fef9baa9b3d9261625
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 10 00:52:44 2024 +0200

    I18n: Update translation ar (57%).
    
    16 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cde9dedb3a55c056b5bf9bbe01d09f8465738886
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:30 2024 +0200

    I18n: Update po/LINGUAS list

commit 08789e4e5e5e49afa4c337cf83bcc3b8063a4c3d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:30 2024 +0200

    I18n: Update translation zh_TW (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 53f13ef5e4edbade753be8d89126b5a2dd8c8a67
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:30 2024 +0200

    I18n: Update translation zh_CN (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 01671f1779dccc2f8e9cf66b52f4514951324938
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:29 2024 +0200

    I18n: Update translation uk (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1db5eb5ba0c148369d1f967747e04daeebf0fd69
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:29 2024 +0200

    I18n: Update translation ug (55%).
    
    15 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4e30faa20ba64161220f03f0c015f53dc5b3da96
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:29 2024 +0200

    I18n: Update translation tr (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9d4521962da88c722b900d1ac0058b633b86b639
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:29 2024 +0200

    I18n: Update translation th (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ccd79bbe6dfd640eee34a0ee18ab1f84be767f69
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:29 2024 +0200

    I18n: Update translation sv (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ed83d9668bff9b54ee4e085ceffc1638c878b7dd
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:29 2024 +0200

    I18n: Update translation sr (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9c3ff2399f9552b03cdfc3e8d9b1a2734e5c0695
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:29 2024 +0200

    I18n: Update translation sq (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e5d7e3ac79755cc4ad5fee7fa19826f9237a86fc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:29 2024 +0200

    I18n: Update translation sl (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1d0646646bb9bb38d8bc417d7621fcad8d45c554
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:29 2024 +0200

    I18n: Update translation sk (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a1aa46028ff8ef5d1fe720d4ffafa3c977067e6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:29 2024 +0200

    I18n: Update translation ru (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b6337a448d01995e49a665aa255871a1cb830d20
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:29 2024 +0200

    I18n: Update translation pt_BR (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7cf60617568a7849b565c9b1df9316c4537bcd1d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:28 2024 +0200

    I18n: Update translation pt (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a813f368c221deed4b55506fd4147b63f200ec21
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:28 2024 +0200

    I18n: Update translation pl (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 96c42b5d578221e1d3c2bc54d905fd5657fe5ed0
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:28 2024 +0200

    I18n: Update translation oc (81%).
    
    22 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7b0fd13fbe14ff8440bf70b3c0945298469f7e6f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:28 2024 +0200

    I18n: Update translation nl (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1a114d8ba0b3780177d41c5f025075b2e2e43c13
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:28 2024 +0200

    I18n: Update translation nb (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ec891a43be722863ba447643221616061bdbf6ab
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:28 2024 +0200

    I18n: Update translation ms (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f95e4afa7a0ecc99a689151115e5a66318860ad4
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:28 2024 +0200

    I18n: Update translation lt (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1bd07bca294925ae4484f82f6b1d40b87376aad5
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:28 2024 +0200

    I18n: Update translation ko (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8007223ee63618a62a4f1290e0da6ac62a49c129
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:28 2024 +0200

    I18n: Update translation kk (55%).
    
    15 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 324b43f347d86ca3c1ceead461d5560b2048dbef
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:28 2024 +0200

    I18n: Update translation ja (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6a446817528a495feeedd0daeb2b8a9248cd5c59
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:27 2024 +0200

    I18n: Update translation it (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2c4790edc523267a2904291c6bfe2f35fa3d9d72
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:27 2024 +0200

    I18n: Update translation is (66%).
    
    18 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9e05a6d6bd698aa3e782dbfb60d5bf3e1a9d3e08
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:27 2024 +0200

    I18n: Update translation ie (77%).
    
    21 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0bbb9f6a9299d74145effa2636f64a79322b3190
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:27 2024 +0200

    I18n: Update translation id (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c075137fd26c5b42cc893a6387f86256df9f5eeb
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:27 2024 +0200

    I18n: Update translation hye (74%).
    
    20 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2ee2d09bf6447d7b2a16428af613e7ac421355da
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:27 2024 +0200

    I18n: Update translation hy_AM (51%).
    
    14 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d8388a27adce8b10e6e31ae06c66946738507541
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:27 2024 +0200

    I18n: Update translation hu (77%).
    
    21 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c8c64dfdbe79b9c0403b92104335b8de3321b4c1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:27 2024 +0200

    I18n: Update translation hr (92%).
    
    25 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 576edb428ba1b1054fc894e271f89b99fd7e209a
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:27 2024 +0200

    I18n: Update translation he (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cb07c0f63e59dfcc18efd96eeff739b0d8920bf6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:27 2024 +0200

    I18n: Update translation gl (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 37018c2821fb8e6ee63b587e0490eea0c39cf68e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:26 2024 +0200

    I18n: Update translation fr (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a73019d37288fd4a560cacb23ae56a8645fe4a8b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:26 2024 +0200

    I18n: Update translation fi (59%).
    
    16 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a9bc294627664f385e31ccf549c634e4838a7f28
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:26 2024 +0200

    I18n: Update translation eu (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 05888b67f0fe5e4b99edfbecb853bea777e16077
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:26 2024 +0200

    I18n: Update translation et (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bcb1ad51312c74ccceaad3de1718b875616cf547
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:26 2024 +0200

    I18n: Update translation es (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 31abebd27d1e6ef51e3555ce249a5d6ce24a3fa6
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:26 2024 +0200

    I18n: Update translation en_GB (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0796e15c17dda1197c319bc6c0b851833d8d320f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:26 2024 +0200

    I18n: Update translation en_CA (96%).
    
    26 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6004f359f863365036a1d6168bfda44eb54169a8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:26 2024 +0200

    I18n: Update translation en_AU (66%).
    
    18 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dead2ffb28f1362c3ca56b288e4580849459bee8
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:26 2024 +0200

    I18n: Update translation el (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 951f4bebde6c726f9758f7af6557d6293c80ac6f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:26 2024 +0200

    I18n: Update translation de (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6d30aadbf1e5087c9a518dbf999ea3582ef2ebbe
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:26 2024 +0200

    I18n: Update translation da (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bf6c63b2a4476381408946beb56ad38b402da18c
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:26 2024 +0200

    I18n: Update translation cs (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 20145c06d97d56e59a13f5eb7b49d7f8a2493571
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:25 2024 +0200

    I18n: Update translation ca (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 80c4eef3a77122327ebdb8fa7c450b3108785991
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:25 2024 +0200

    I18n: Update translation bg (100%).
    
    27 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4faf5f2f582a35278d4b24279db5fb652aa8e076
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:25 2024 +0200

    I18n: Update translation be (92%).
    
    25 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c525bed4f34ff164c75224ac5c90c79cfb871d97
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 12:51:25 2024 +0200

    I18n: Update translation ar (55%).
    
    15 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1af642904d74a92415ec2462b24e11b04d0de04b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 9 00:53:02 2024 +0200

    I18n: Update translation nl (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d30f5eb4c36686238b039a74195c7b11b61fa2be
Author: Đoàn Trần Công Danh <congdanhqx@gmail.com>
Date:   Fri Apr 5 20:58:22 2024 +0700

    build: Get rid of intltool

commit 140b7f7630deef37b9e12570d68ffa9913a43673
Author: Anonymous <noreply@xfce.org>
Date:   Fri Feb 9 00:52:35 2024 +0100

    I18n: Update translation it (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 00440d27236d7bc45a94c3d91a5d98f6b50f25c7
Author: Anonymous <noreply@xfce.org>
Date:   Tue Feb 6 00:51:04 2024 +0100

    I18n: Update translation pt_BR (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b5460f1dbbd21f98264d6d5eae7eda97289398fb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 24 12:53:12 2023 +0100

    I18n: Update translation tr (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2ccc706b997fb0219c32b0e8ac81ef3926a60b6d
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 20 00:51:41 2023 +0100

    I18n: Update translation fi (60%).
    
    17 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c281356499b00f571f39e183fc5d548b9f026ca4
Author: Tony Paulic <tony.paulic@gmail.com>
Date:   Thu Aug 17 08:34:41 2023 -0400

    Install scripts dir when building

commit 2cab684c01a4aba366be3b931f25d6088f19f426
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jul 9 21:43:31 2023 +0200

    I18n: Update translation ca (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2cd503651e093a5032da8fb6572a37ead1c3c5c1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jun 20 12:51:30 2023 +0200

    I18n: Update translation et (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fee5636788c736be4cc48ea80a7ae33c02f20bb0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:39 2023 +0200

    I18n: Update translation zh_TW (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8076e9458e39fff3dffcb88892b85c4651121188
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:39 2023 +0200

    I18n: Update translation zh_CN (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9c54d475ab643500eb7162e666f53c5894ad66a9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:39 2023 +0200

    I18n: Update translation ur_PK (50%).
    
    14 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a7bf248c169072b09ba9a23a5e1292004e5d7b37
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:39 2023 +0200

    I18n: Update translation ur (50%).
    
    14 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4b8b562a251bcc74389471fd65622e71f472f67c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:39 2023 +0200

    I18n: Update translation uk (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 213aea4a97b6696b4d6a792d58a88ba0a2ffa104
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:39 2023 +0200

    I18n: Update translation tr (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cbc5027fde96261d5d1bdc25da8ce0dd83ba32cb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:39 2023 +0200

    I18n: Update translation th (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 40fa450c6cbfac381dc873297d69b937fcd3b992
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:39 2023 +0200

    I18n: Update translation sv (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 68b0ab60e1e9511c56e6dfdb7431035ee04735aa
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:38 2023 +0200

    I18n: Update translation sr (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e1745d4b86e27c79bcf0f00635d88a5ea6383034
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:38 2023 +0200

    I18n: Update translation sq (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 71dbee9936fca540bb9f6f1f6e7fd7c6109bcf78
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:38 2023 +0200

    I18n: Update translation sl (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 81fa6484342fd948d7b4fcc1eed503d67fa71788
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:38 2023 +0200

    I18n: Update translation sk (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 663ed3bfed225db58fb55f99b4f0f6904924d127
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:38 2023 +0200

    I18n: Update translation ru (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cfb617b42e6bd82e006803131778a89017651e29
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:38 2023 +0200

    I18n: Update translation pt_BR (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7f3de2d3c4707e0730966dbb3f41d84c3d3e6746
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:38 2023 +0200

    I18n: Update translation pt (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9c443c8818f171578d6aaf810a7b85aae3e18b85
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:38 2023 +0200

    I18n: Update translation pl (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2086364e7de3d5e881bf8744fde8a2c87480fefb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:38 2023 +0200

    I18n: Update translation oc (82%).
    
    23 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c4b1b58c72c6bc72c0342f6773d3aa2f1a5231a9
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:38 2023 +0200

    I18n: Update translation nl (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9c859079e01dfea4da8ed3050be8f10ee2e6dcf1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:37 2023 +0200

    I18n: Update translation nb (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b08bca8b8b80f0da2d90dffdf81d622492fe1c73
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:37 2023 +0200

    I18n: Update translation ms (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e1f460b903aef3417f6c28b5c5979ceb210f5909
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:37 2023 +0200

    I18n: Update translation lv (50%).
    
    14 translated messages, 14 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bebe2311fb76ce003727b1b7fbc447413b3eeabe
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:37 2023 +0200

    I18n: Update translation lt (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4915aa87778a9a56606f1ae625352cd75fbd2700
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:37 2023 +0200

    I18n: Update translation ko (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 346fc2ae1ed54350c90bab3f88feaba9647745f6
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:37 2023 +0200

    I18n: Update translation ja (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e91971c47da30800eef260daab9cdd6f15be576b
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:37 2023 +0200

    I18n: Update translation it (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c4bfbb4a2ec208368f54ad169b079a422e87bc3c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:37 2023 +0200

    I18n: Update translation is (67%).
    
    19 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6d4965b3be085cefa06fe1a710cc03382ac777dd
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:37 2023 +0200

    I18n: Update translation ie (78%).
    
    22 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7332a7e916aabe5b7d6b74258e26e716ff1a5eac
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:37 2023 +0200

    I18n: Update translation id (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 46f57a9bf81b4a0b489cdf0716765648dc95f9f2
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:36 2023 +0200

    I18n: Update translation hye (75%).
    
    21 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 30af1b64d3549b53b64523a456e264434b88303a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:36 2023 +0200

    I18n: Update translation hy_AM (53%).
    
    15 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e8efecf6ed5c7666a20746634661fa497e7ae7f8
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:36 2023 +0200

    I18n: Update translation hu (78%).
    
    22 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit abc6f94e148c9abad3c8897d10fc09ab859876a1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:36 2023 +0200

    I18n: Update translation hr (92%).
    
    26 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c551c9c1c567132634a24b9f373ba9ab8b86e8db
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:36 2023 +0200

    I18n: Update translation he (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b1e4af952b4a1824d1fe53cb06694c2dc6da7c6e
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:36 2023 +0200

    I18n: Update translation gl (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e81a98cf7741e9cba78003ceefe9e7eb3d454ca3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:36 2023 +0200

    I18n: Update translation fr (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cd1e553f676f3a36c6e45dfff58a84f7ca5a2053
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:36 2023 +0200

    I18n: Update translation fi (53%).
    
    15 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f8d43292078d277db9e65523dd85e806174ee227
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:36 2023 +0200

    I18n: Update translation eu (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0046b961bd92280cdc54dbfac1e39dbeaa13bdda
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:36 2023 +0200

    I18n: Update translation et (96%).
    
    27 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 64a53a930b93a09a1b2dbcc950c90788d0fef4c4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:35 2023 +0200

    I18n: Update translation es (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 497871f12000589a35c2c72e8a3ce326f4dbc20c
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:35 2023 +0200

    I18n: Update translation en_GB (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 45a883d333a1c4bdd8981dec6ef10e033d1041a3
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:35 2023 +0200

    I18n: Update translation en_CA (96%).
    
    27 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b4ef8786fb1f465f2355b2a9e56265e8a0450a92
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:35 2023 +0200

    I18n: Update translation en_AU (67%).
    
    19 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6b13deb7383382ea1f975ca1e4911b4c1763f1ea
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:35 2023 +0200

    I18n: Update translation el (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b02542aafc194b266ec769692e464279631c57fb
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:35 2023 +0200

    I18n: Update translation de (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2787f1673511c368c9dfe815467ca626d32bebcc
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:35 2023 +0200

    I18n: Update translation da (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f2ac7cd5faf33184f584980a20a53b7f24b51b35
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:35 2023 +0200

    I18n: Update translation cs (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0b4a86fa69d8659ea990e8296d3dfa898f532766
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:35 2023 +0200

    I18n: Update translation ca (92%).
    
    26 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3213da8abeb624d74f4e34e7ad7c58c6fd8ca3a0
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:35 2023 +0200

    I18n: Update translation bg (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f76673da9724a82a9b505465cdb247c5cc6b7f64
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 20 01:33:34 2023 +0200

    I18n: Update translation be (92%).
    
    26 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ae97687cfbda93989fed7fe66003365d21d3dc11
Author: Tony Paulic <tony.paulic@gmail.com>
Date:   Wed Apr 19 06:28:00 2023 -0400

    Clean .gitignore

commit 280eb0e99c9640ddef0f0248cbe8cfb4f3fd3032
Author: Tony Paulic <tony.paulic@gmail.com>
Date:   Wed Apr 19 06:24:43 2023 -0400

    Fix copyright string

commit 10b31686c943c41a38f3763a674594fe4e9f2148
Author: Tony Paulic <tony.paulic@gmail.com>
Date:   Tue Apr 18 21:32:58 2023 -0400

    Update copyright year and info

commit 3cbef3611fc9f92cfbc3157696c08ad736c378b2
Author: Tony Paulic <tony.paulic@gmail.com>
Date:   Mon Apr 17 11:25:37 2023 -0400

    Fix type in xfconf migration script

commit 8e9f0b4341cac7b0d128c25a53872d47eab015dc
Author: Tony Paulic <tony.paulic@gmail.com>
Date:   Sun Apr 16 19:16:41 2023 -0400

    Updates for release

commit f9275ae54492a70f3aa78a05b17da6bbaff19fe7
Author: Tony Paulic <tony.paulic@gmail.com>
Date:   Sun Apr 16 18:46:03 2023 -0400

    Add shell script to migrate settings to xfconf

commit 23fb966b75694f8eecda06bffe3bc389dc01932d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 14 03:12:01 2023 +0200

    I18n: Update translation en_GB (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 99433922fd4ac1d9f5a15d51be8fc0118bc5cc64
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 11 00:48:41 2023 +0200

    I18n: Update translation fr (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fb91fef4f45947cbb07acf038885f5606dda4822
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 4 01:08:26 2023 +0200

    I18n: Update translation it (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c0faf6695d393f771314bcb2ec6ae78f0cbe9eaf
Author: Tony Paulic <tony.paulic@gmail.com>
Date:   Thu Mar 30 21:21:49 2023 -0400

    Fix GDK_Critical

commit 2e53cd23fcb2cca902182e2addd6aea4bb88d254
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:47 2023 +0100

    I18n: Update translation zh_TW (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 59571aa18f8fbfb2360fff6e4f94b0ae99f3647b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:47 2023 +0100

    I18n: Update translation zh_CN (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e9aef733adc65d5b6f999ff2e7c5d1f4fd433d84
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:47 2023 +0100

    I18n: Update translation uk (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 8d9850679283b5e97f9c3076f3b3552912d4ad9b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:47 2023 +0100

    I18n: Update translation ug (55%).
    
    16 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 185ea978fda35e9d4d58ceacdb8a4fcbbbfe571c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:47 2023 +0100

    I18n: Update translation tr (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b64d64a917e32579cb7dc46f849778fa48705f6f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:47 2023 +0100

    I18n: Update translation th (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 24477fef90ee5edc968ef36d42ed2314e5a3da73
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:47 2023 +0100

    I18n: Update translation sv (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e806b4eb1e78059cc7a43a2dc36e379df647cf83
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:47 2023 +0100

    I18n: Update translation sr (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0d6a4794c964e29698113a8453f47b3ce964e43d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:47 2023 +0100

    I18n: Update translation sq (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d5acf3606e6e867656b1ff1efb9e7194d6805a34
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:46 2023 +0100

    I18n: Update translation sl (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b00a939f2cb17cb64c6e202de6e686fb7ef6eadb
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:46 2023 +0100

    I18n: Update translation sk (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 133167054af6cc342b1fc36b978bf6286b7909bf
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:46 2023 +0100

    I18n: Update translation ru (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ee7edd28fc6522aad6e92b78adf816838f5d0040
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:46 2023 +0100

    I18n: Update translation pt_BR (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cfddf7bf00d9e820cfed5ad6027fe14a9e047af1
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:46 2023 +0100

    I18n: Update translation pt (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b127dfacc3d313686af9e4817538224bbe88ffdd
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:46 2023 +0100

    I18n: Update translation pl (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1a06ac5960e3327d8a8dcb898240abafb90bed19
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:46 2023 +0100

    I18n: Update translation oc (82%).
    
    24 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit ee509570d18217c58f5ccbb143672417e799e536
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:46 2023 +0100

    I18n: Update translation nl (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b9bce6ceb07f371f13dc72ced7f8be6211df4ce5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:46 2023 +0100

    I18n: Update translation nb (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 54b070a2fed0f394c7318225c45d0e8f7cc59d25
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:46 2023 +0100

    I18n: Update translation ms (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0e026589446ca2a40f8fdab25912d17c8f70845d
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:45 2023 +0100

    I18n: Update translation lt (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 27b138c940dacb7476265282aba613645a04885a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:45 2023 +0100

    I18n: Update translation ko (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2918e650e1b2eedf77bd4dd1138d1ccb0b8f29ac
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:45 2023 +0100

    I18n: Update translation ja (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e42db37e5b4f77a4e89dd5c3645f04ee3cf3266c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:45 2023 +0100

    I18n: Update translation it (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7c0913cbd66219d859d6dc32a6f39a9488f0cb47
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:45 2023 +0100

    I18n: Update translation is (68%).
    
    20 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6597ccf872c66eb0762ba1df14bafd0ac096847a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:45 2023 +0100

    I18n: Update translation ie (79%).
    
    23 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 82b14f1cc5ce4bc13ee4f85af73e3774bd4a2273
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:45 2023 +0100

    I18n: Update translation id (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bcaa78c5387b926da4e890f816b206fee2aad71c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:45 2023 +0100

    I18n: Update translation hu (79%).
    
    23 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cfbf36fc9462950f23146a04c89a4b65b1c6e771
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:44 2023 +0100

    I18n: Update translation hr (93%).
    
    27 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fcebb1d8bad3724102487029b049c306a8c2e59e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:44 2023 +0100

    I18n: Update translation he (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2847fb93802fbb4ac572b1fd56ea1a4ba228256c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:44 2023 +0100

    I18n: Update translation gl (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bad24f6a59f2eac44249ce0927417a024d747b3c
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:44 2023 +0100

    I18n: Update translation fr (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 069827d31dd98961fce8ee4f01fc8119241cfe5e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:44 2023 +0100

    I18n: Update translation fi (55%).
    
    16 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2a267284a41333eb33d651042f276e95a6f35964
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:44 2023 +0100

    I18n: Update translation eu (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3e35c5055097b8e1a60871e5434b1881df75008f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:44 2023 +0100

    I18n: Update translation es (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fc8be58a8cccf2e4c26044836b44422365498d13
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:44 2023 +0100

    I18n: Update translation en_GB (58%).
    
    17 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 104325b3c8c181628e5a1f33cb1f8c4fae291ea9
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:44 2023 +0100

    I18n: Update translation en_AU (68%).
    
    20 translated messages, 9 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7df092499d5d29362d981dd97e1c48a9ac97994e
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:44 2023 +0100

    I18n: Update translation el (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 758b04897ce68cab4e51afd5ccb2fbe0bdc44191
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:43 2023 +0100

    I18n: Update translation de (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 10204d13a17217056193c4338a7407516bf4edb4
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:43 2023 +0100

    I18n: Update translation da (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a8c70635b01e12b848bee2755c0420d7d921bb7
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:43 2023 +0100

    I18n: Update translation cs (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e1d7d269e3fed176cf497c0c9982ed6515dfca24
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:43 2023 +0100

    I18n: Update translation ca (93%).
    
    27 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 46c889e8e043bcdd72bd597e2a0f3d513466cc0a
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:43 2023 +0100

    I18n: Update translation bg (100%).
    
    29 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 031d709c07783e5959e3c5fa982d7c1665ef8f24
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:43 2023 +0100

    I18n: Update translation be (93%).
    
    27 translated messages, 2 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a977c33a045bf42c1e1612d9d20882a22babb5d3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 24 00:48:43 2023 +0100

    I18n: Update translation ar (55%).
    
    16 translated messages, 13 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4d135c208651aa5726531d81f0d8cdd00925fb55
Author: stergem <sgemelas@protonmail.com>
Date:   Fri Mar 26 00:37:38 2021 +0200

    Fixed deskbar support. Issue #8

commit bdfac864538cfda2667fa912951ff4d43c374e12
Author: Tony Paulic <tony.paulic@gmail.com>
Date:   Thu Mar 23 00:43:20 2023 +0000

    Add Update Now menu option to right-click menu

commit d13169c0be8a410968b3cef80e5f81fcd1327022
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 13 00:48:47 2023 +0100

    I18n: Update translation en_GB (57%).
    
    16 translated messages, 12 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 683f4b6822c715cbb27fb5ec3f73075ebb836dfa
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Feb 4 13:36:26 2023 +0100

    build: Add GLib requirement
    
    For consistency with other components and for the GLib macros set by
    XDT_CHECK_PACKAGE when building with xfce4-dev-tools >= 4.17.1.

commit b2b9cb388955a40eb69eaa1e999d919aaf4a9508
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Feb 4 13:34:58 2023 +0100

    build: Fix autotools warnings

commit 139096cc1fa0a672faa748b48f5ed78b7234b4d2
Author: Anonymous <noreply@xfce.org>
Date:   Sat Feb 4 12:51:17 2023 +0100

    I18n: Update translation el (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3cfd5c3d62e287409e35350b3e5b642017302cc7
Author: Anonymous <noreply@xfce.org>
Date:   Thu Feb 2 12:53:36 2023 +0100

    I18n: Update translation en_CA (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5a2d9458dbf054387d912fa0df0eb44e7f648d9b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 22 12:51:04 2023 +0100

    I18n: Update translation el (100%).
    
    28 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1c39bc4be85574dac670dfa6dde01431179e6672
Author: Gaël Bonithon <gael@xfce.org>
Date:   Sat Dec 31 13:32:54 2022 +0100

    Use "logo-icon-name" instead of "logo" in about dialog
    
    Improves consistency with other plugins and ensures that the icon is
    properly scaled and sharp when UI scale > 1.

commit faecbe218acb7b5285a2104631eebe2f5a188250
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 28 00:49:00 2022 +0200

    I18n: Update translation oc (82%).
    
    23 translated messages, 5 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4f75ca8aaf4b5f9a8a9c3e79db9c38fbe1a9ee69
Author: Stergios Gemelas <sgemelas@protonmail.com>
Date:   Sun Sep 4 16:07:35 2022 +0000

    Migrate settings to xfconf. Note that previous settings will not be migrated over and you will need to re-create your genmon plugins. The previous config information can be found at ~/.config/xfce4/panel.

commit 164b4a362560c15a826108c31e0e6bb5c05549df
Author: Tony Paulic <tony.paulic@gmail.com>
Date:   Sat Jun 11 14:21:15 2022 -0400

    Remove unused variable

commit 5c2df5322309f6489749f751f11ce4c470645f7a
Author: Tony Paulic <tony.paulic@gmail.com>
Date:   Sat Jun 11 14:09:36 2022 -0400

    Fix intltool lock file bug in make distcheck

commit 3f838af0df5aeb5950768a4f541e959c0c5171bd
Author: Enrique Garcia <cquike@arcor.de>
Date:   Sat Jun 11 18:02:04 2022 +0000

    Remove closing of standard file descriptors in the child process

commit 9615ab90e62dc73298e8ba54de43f67c641e2f9a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 24 00:53:29 2022 +0200

    I18n: Update translation oc (75%).
    
    21 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 348b06a59ca52ff7c98af216099225e9e88c8212
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 17 12:55:58 2022 +0200

    I18n: Update translation ru (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c8c4628eb7b82fd19dd5fa3d242d14cd27955b9
Author: Kevin Bowen <kevin.bowen@gmail.com>
Date:   Wed Mar 16 23:46:12 2022 +0000

    Update COPYING

commit 4dfa0de236f1cbacbcf020e322c076e48bef2d9d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 12 12:55:47 2022 +0100

    I18n: Update translation ru (96%).
    
    27 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1609940b5591ea2fd6be019fdbe8709a2ae0de37
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Feb 4 00:52:54 2022 +0100

    I18n: Update translation uk (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0da046b9327d74823af1c8a779ecbabc25946733
Author: Anonymous <noreply@xfce.org>
Date:   Wed Dec 29 12:54:25 2021 +0100

    I18n: Update translation oc (67%).
    
    19 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d96553217fe699dcdc8a60fdbc1441b40516a25e
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Dec 10 12:54:07 2021 +0100

    I18n: Update translation hr (92%).
    
    26 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 804d8bf482c9d67cb1c4c34d773b741e59514d18
Author: abuyop <abuyop@gmail.com>
Date:   Thu Sep 30 00:52:19 2021 +0200

    I18n: Update translation ms (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3cd62067b4eb973fed236d58a55e8c574c6b10c4
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Sep 9 00:51:20 2021 +0200

    I18n: Update translation ko (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 116e26bad328fe6162ad9fde074585faf6f512ee
Author: Andrij Mizyk <andmizyk@gmail.com>
Date:   Thu Aug 26 12:53:48 2021 +0200

    I18n: Update translation uk (96%).
    
    27 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8c75833a04f5c49545eee361f7653b866b4bdc5f
Author: Stergios Gemelas <sgemelas@protonmail.com>
Date:   Tue Aug 3 00:50:54 2021 +0200

    I18n: Update translation el (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9962355aca06fc6f1352708b80272d7699ef08dc
Author: Daniel Muñiz Fontoira <dani@damufo.eu>
Date:   Fri Jul 23 16:14:36 2021 +0200

    I18n: Update translation gl (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ae2f15b72a7d02f49705216c9149ea2dfc93cc7
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Fri Jul 23 16:14:36 2021 +0200

    I18n: Update translation es (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 803beaa4c4ad2f3202ada8cd937af41008f68d56
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Jul 23 16:14:35 2021 +0200

    I18n: Update translation ca (92%).
    
    26 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3247fb740880c882223b8df7b5676cef860c382b
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Fri Jul 2 12:48:55 2021 +0200

    I18n: Update translation th (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aac615fef1032eb6801042a0a152954eee2e6ce7
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Jun 30 12:49:48 2021 +0200

    I18n: Update translation th (71%).
    
    20 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8ce2fd140544b76ec5f9385a401488e2d83addc1
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Wed May 26 12:51:12 2021 +0200

    I18n: Update translation sl (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff50854e79bdb0f03708aa8f59b42559925734a9
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Tue May 25 00:48:32 2021 +0200

    I18n: Update translation sl (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e6d3406db86221021d639bb31b707824a84237ab
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Mon May 24 00:48:17 2021 +0200

    I18n: Update translation es (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b3ba97376eba34ca00576198cebfc9b316abe5b1
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sun May 23 00:50:22 2021 +0200

    I18n: Update translation es (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 63c902ccbf919c20d267a7b2576ffe6a7377250b
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat May 22 00:47:59 2021 +0200

    I18n: Update translation es (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 797ffc7b73f847d82bfc869b947200cf4ab04506
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat May 15 12:49:18 2021 +0200

    I18n: Update translation es (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0283b24ca402fd80a8737ab23ffcec5619b291c8
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Tue May 11 00:59:53 2021 +0200

    I18n: Update translation es (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5e62216006ec8b5dbcee33ea58495ad0932a8667
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat Apr 24 13:13:00 2021 +0200

    I18n: Update translation es (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 619c6c8a87f341126b7b6c534729fec56017e640
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Thu Apr 22 13:16:01 2021 +0200

    I18n: Update translation fr (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f4dd422f2619e2e60074908722536500c0b14e22
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Thu Apr 22 10:37:16 2021 +0200

    I18n: Update translation zh_TW (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45bfefeef753fb569c1d4d64c0b4284049d8870a
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:15 2021 +0200

    I18n: Update translation uk (92%).
    
    26 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a3286c53535759486f713471e53dc86a75ccf4d
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:15 2021 +0200

    I18n: Update translation ug (53%).
    
    15 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 332b08e690a094c8ddda94ef4e1215a5ff60fc7d
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:15 2021 +0200

    I18n: Update translation th (67%).
    
    19 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3edd024e65fc8732a9ef29eb8cf9cb3ff6113ce3
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:15 2021 +0200

    I18n: Update translation sl (92%).
    
    26 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4abf004617163b6af613840a574254c65c54d312
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:15 2021 +0200

    I18n: Update translation ru (92%).
    
    26 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0e39691a74354f26309de6f1f7b3119e9e55f7e
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:14 2021 +0200

    I18n: Update translation oc (64%).
    
    18 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 495666ad06da2a3b9947370e9be07f6ee8657f73
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Thu Apr 22 10:37:14 2021 +0200

    I18n: Update translation nl (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd9498945bc4dd1de0eba294b6e4203a5cfeda86
Author: heskjestad <cato@heskjestad.xyz>
Date:   Thu Apr 22 10:37:14 2021 +0200

    I18n: Update translation nb (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 25578e2305b670d32f526e8fc9a9023b82957890
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:14 2021 +0200

    I18n: Update translation ms (75%).
    
    21 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1435b1d4b9bded76c62c538a05617b24d81253d
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:14 2021 +0200

    I18n: Update translation ko (78%).
    
    22 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 41837a27039adb003c56c880785ebbdf0a32ed0b
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:13 2021 +0200

    I18n: Update translation kk (57%).
    
    16 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ac82bc865fe01b67628a18b56a48642eb59a459
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Thu Apr 22 10:37:13 2021 +0200

    I18n: Update translation ja (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9867e371c99413abb25b8ca290d063ae3d094924
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:13 2021 +0200

    I18n: Update translation is (67%).
    
    19 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5da38c11553c744f7d492bf3de2aec6a1472673
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:13 2021 +0200

    I18n: Update translation ie (78%).
    
    22 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 45f4435a7a5419eebcf8e80d1c2fe65a2a7de3ff
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:13 2021 +0200

    I18n: Update translation hye (78%).
    
    22 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f4d57ce9d33e364df51ebcad0d35cddd39a84b78
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:13 2021 +0200

    I18n: Update translation hy_AM (57%).
    
    16 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b2985b220b52614f2a982ae9b89145b77316501
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:13 2021 +0200

    I18n: Update translation hu (78%).
    
    22 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d0b196ab647ad8c20c5ed9010ff41cea468c8fef
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:13 2021 +0200

    I18n: Update translation hr (75%).
    
    21 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eae97ca1feb18909d077f87be678804e7840542d
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:12 2021 +0200

    I18n: Update translation hi (50%).
    
    14 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 11880a471cbebc62914adb3fbbe6145c1b5cf698
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Thu Apr 22 10:37:12 2021 +0200

    I18n: Update translation he (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 36b9e205dd27c9546c4d762a88014827f7abff15
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:12 2021 +0200

    I18n: Update translation fr (92%).
    
    26 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0fc92c7f305973ba4b9f39f49551c7c0ef0c392
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:12 2021 +0200

    I18n: Update translation fi (53%).
    
    15 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0956c6eda7d5cdae7fa34f76aa39dd3befa3ea55
Author: Anonymous <noreply@xfce.org>
Date:   Thu Apr 22 10:37:12 2021 +0200

    I18n: Update translation es (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3a039ab1a0e11fa24ba7ffaacedb39206d57d942
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:12 2021 +0200

    I18n: Update translation en_GB (53%).
    
    15 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad6744c9e3f3a1ed791ab6ba641db27993baa641
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:11 2021 +0200

    I18n: Update translation en_CA (78%).
    
    22 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c984e911b58c4e18c7f68f12766c3d0c0e63966
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:11 2021 +0200

    I18n: Update translation en_AU (67%).
    
    19 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b5c26717ef8363222af7966ba1b5e2b50c977cb1
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:11 2021 +0200

    I18n: Update translation el (71%).
    
    20 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 413beb681274dc637dc126da7a09934cbe566bc7
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:11 2021 +0200

    I18n: Update translation ca (92%).
    
    26 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d053dd488d97574e7229af5dc364f4ef3900802e
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Thu Apr 22 10:37:11 2021 +0200

    I18n: Update translation bg (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 522e64891718fff7d9ed3bd3317f4eb0ea6ff45f
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:11 2021 +0200

    I18n: Update translation be (92%).
    
    26 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7ebd1f910e30a6572c02f43849a57edb0325b988
Author: Xfce Bot <transifex@xfce.org>
Date:   Thu Apr 22 10:37:10 2021 +0200

    I18n: Update translation ar (53%).
    
    15 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 18384b0d6e4d91359266adab2e496bf5e9af53c4
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Sat Apr 17 12:50:08 2021 +0200

    I18n: Update translation sv (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 28df743b553f70b2cf8d140ebbc4f6e1a7c58440
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Fri Apr 16 00:47:23 2021 +0200

    I18n: Update translation cs (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 508a16ff465177562c1d1ad905a772e981e5f08f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Apr 12 00:47:54 2021 +0200

    I18n: Update translation da (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bb68ade444e384b8705c879ec7792dd77438b56f
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Fri Apr 2 00:48:40 2021 +0200

    I18n: Update translation et (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef2535d100ceb1b0bcf61eb7ff94a2d2c8898521
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Thu Apr 1 12:49:59 2021 +0200

    I18n: Update translation sq (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 96acc57b2920d4fb2d6076e3c39b6258f430e7b2
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Wed Mar 31 00:48:54 2021 +0200

    I18n: Update translation tr (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit efe2584dfdf1be1bfd1f2f848121f76deecb49bd
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Mar 28 00:48:09 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed6a8fcf807b8cc486aad8bf1fcd7685213de47b
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Fri Mar 26 12:49:35 2021 +0100

    I18n: Update translation gl (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 22df1437a8ce59837202f223660f040150cba5e3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 24 00:48:04 2021 +0100

    I18n: Update translation it (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8ef4c194e8e286151f888b06bcd71785839e8dc4
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Tue Mar 23 00:48:02 2021 +0100

    I18n: Update translation id (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b631ca039e9257b745f9e388eead32689fdacd7c
Merge: 2bdb12c 5a48efc
Author: ToZ <tony.paulic@gmail.com>
Date:   Mon Mar 22 08:00:46 2021 -0400

    Merge branch 'stergem/xfce4-genmon-plugin-user_css_support'
    Add <css> tag support.

commit 5a48efc136cff43ab6f854028fde4305653a63ff
Author: Stergios Gemelas <sgemelas@protonmail.com>
Date:   Sun Mar 21 20:12:40 2021 +0000

    Deleted configure~

commit 86d26c0e86a45197106db5512f0e18c04f9247f0
Author: stergem <sgemelas@protonmail.com>
Date:   Sun Mar 21 22:06:21 2021 +0200

    fixed .genmon_label and -gtk-icon transform bugs

commit 2bdb12cf65ad9dd5ac0fb6e49b7d70176964b905
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sat Mar 20 12:48:43 2021 +0100

    I18n: Update translation nb (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 62d879bb14f40084d9fa4c1561cb6545a58106ab
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Fri Mar 19 12:48:37 2021 +0100

    I18n: Update translation sv (96%).
    
    27 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3b08fc3afa143986484dd5694d091fc5a3abc21b
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Mar 17 12:49:16 2021 +0100

    I18n: Update translation sr (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1835029d60aa7564c36e07aa392fe536bfa637e
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Wed Mar 17 00:47:51 2021 +0100

    I18n: Update translation he (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55414c6771d619a7d7d40241d171638ae685e762
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Tue Mar 16 00:47:29 2021 +0100

    I18n: Update translation sk (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8b2bcb1717656cad4442ffc14164ff9c73f14d05
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Tue Mar 16 00:47:29 2021 +0100

    I18n: Update translation pt (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f01b0a11c5549d2a5b1a7e3eb1e843d90a3f53be
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 16 00:47:29 2021 +0100

    I18n: Update translation lt (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 96ed456314f3014f5d59fbc270797d46130251f2
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 16 00:47:29 2021 +0100

    I18n: Update translation eu (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 312eb654dbf3cec9ce2b8f52e453dd3cf7f1974b
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon Mar 15 12:49:43 2021 +0100

    I18n: Update translation zh_CN (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e6f35ce912bb309157a1150ef45033a865344550
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 15 00:47:13 2021 +0100

    I18n: Update translation pl (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9ec5386a8ef2d31d4ef6da43ea7b95aed3d7f9fa
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Mon Mar 15 00:47:13 2021 +0100

    I18n: Update translation de (100%).
    
    28 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0dd66fdc28a51244af1932486d500320f2539f2d
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Mar 13 09:42:13 2021 -0500

    Fix code indentation and readalility

commit d8279eb85ab439e332f46561d0e0bd15aa28ec9a
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Mar 13 08:57:44 2021 -0500

    Add support for single and multi-row panel layout options

commit 7f652bb96a64a88b05ce9d672a4f614c152f83bf
Author: Toni Estévez <toni.estevez@gmail.com>
Date:   Sat Mar 13 12:50:26 2021 +0100

    I18n: Update translation es (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 490d1617d3c05fcba94896e8b6043c9f37267a3c
Author: stergem <sgemelas8@gmail.com>
Date:   Sun Mar 7 00:28:22 2021 +0200

    removed configure~ file

commit 0799fcffe904e2752e2e01b277f1c06cd7e31b63
Author: stergem <sgemelas8@gmail.com>
Date:   Wed Mar 3 13:01:23 2021 +0200

    Wrote about the <css> tag in the README

commit aef5e4dd5a3562c5a287c008d8ae50a01da7939b
Author: stergem <sgemelas8@gmail.com>
Date:   Wed Mar 3 12:52:07 2021 +0200

    Added support for <css></css> XML tag. Changed default progressbar width to 4px

commit 14424d7625efbce211cb4c79f2eeb36ae3abf5ba
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Mon Feb 22 12:50:40 2021 +0100

    I18n: Update translation sl (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 84dd580d7896a1047df26c90193436de162e91fa
Merge: 5261159 6abdf1f
Author: ToZ <tony.paulic@gmail.com>
Date:   Fri Jan 29 20:56:27 2021 -0500

    Merge branch 'Tamaranch/xfce4-genmon-plugin-fix-build-warnings'

commit 5261159e83ecdfd73a7f6cfcdb7c2438c6d72a27
Author: Андрій Мізик <andmizyk@gmail.com>
Date:   Sat Jan 30 00:47:46 2021 +0100

    I18n: Update translation uk (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6abdf1f9e7146ab8c567a3b12ed5b19fed3307ac
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Jan 29 21:00:22 2021 +0100

    automake: Modernize following other projects

commit e39badfa0ebc680dffa899214396af5485e1e014
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Jan 29 20:46:42 2021 +0100

    autoconf: Some updates
    
    AC_PROG_INTLTOOL -> IT_PROG_INTLTOOL
    AM_CONFIG_HEADER -> AC_CONFIG_HEADERS

commit 0551b187cd5cfd3cd3650d064594048589835940
Author: Gaël Bonithon <gael@xfce.org>
Date:   Fri Jan 29 21:01:27 2021 +0100

    Update `.gitignore`

commit 0090a339bb89f8149b28d834232755bf11f02fb5
Author: Андрій Мізик <andmizyk@gmail.com>
Date:   Fri Jan 29 00:48:38 2021 +0100

    I18n: Update translation uk (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d06ebe308cd6dd9923953951edf974b614fc3d49
Author: Jan Ziak <0xe2.0x9a.0x9b@gmail.com>
Date:   Wed Jan 27 00:48:21 2021 +0100

    I18n: Update translation sk (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37e9e015e71d5cc2632b8dcbae012d2a357e3b73
Author: AlexanderFilev <avfill@outlook.com>
Date:   Tue Jan 26 00:48:47 2021 +0100

    I18n: Update translation ru (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6e73c55cd8646cba5a08fb4c713fa2ea0e7a0751
Author: ToZ <tony.paulic@gmail.com>
Date:   Sun Jan 24 18:37:26 2021 -0500

    Add missing comments to code functions

commit 74f2cac284aca26f54a48c6b45ebf5a14e0bbff6
Author: ToZ <tony.paulic@gmail.com>
Date:   Sun Jan 24 18:30:50 2021 -0500

    Fix indentation

commit b1ac58b4bc7816b1e3c57b5bc9e41c5ef46d0432
Author: ToZ <tony.paulic@gmail.com>
Date:   Sun Jan 24 17:51:36 2021 -0500

    Fix indentation

commit 8f68a6da75f411e3087d159fe58e904bfc5de17d
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Jan 23 19:35:00 2021 -0500

    Updates NEWS from previous release

commit d38c2be94a6694bc5341b6d1ba5b79c32727cdb8
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Jan 23 19:14:06 2021 -0500

    Updates for 4.1.1 release

commit d9cf6e5978b43cda16bd02b28faf85b945e7a883
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Tue Jan 19 10:36:31 2021 +0100

    I18n: Update translation zh_TW (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5c35754feb91156dc664107e4f642191e3bca6ee
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:31 2021 +0100

    I18n: Update translation ur (50%).
    
    13 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 74e7e652cb601cd02230480639f2d9a01abce4f3
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:31 2021 +0100

    I18n: Update translation ur_PK (50%).
    
    13 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 54f5a323a3776dc11e228942ebda23225e63778e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:31 2021 +0100

    I18n: Update translation uk (84%).
    
    22 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e6402ddae308a78fc86f94e89339bd373adf5ff5
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:31 2021 +0100

    I18n: Update translation ug (57%).
    
    15 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 566a966015ce16f9eeb332512e460b61d5e0978e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:31 2021 +0100

    I18n: Update translation th (73%).
    
    19 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c3a13ab8f4f07da1e3f3330cbcb5657650aafc6f
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Jan 19 10:36:30 2021 +0100

    I18n: Update translation sr (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9eb80e2de2585ee6438ffd086453f017c832d2dc
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Tue Jan 19 10:36:30 2021 +0100

    I18n: Update translation sl (88%).
    
    23 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f409bf65f2444e5736c7be8de79bc8c6e1e9fe1b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:30 2021 +0100

    I18n: Update translation sk (73%).
    
    19 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43234d5ef08d6a2cc69a17fba493cbf71ff530f6
Author: AlexanderFilev <avfill@outlook.com>
Date:   Tue Jan 19 10:36:30 2021 +0100

    I18n: Update translation ru (88%).
    
    23 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad254e765b315d9fcceb1dc7d29a165f3cd2aec1
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 19 10:36:30 2021 +0100

    I18n: Update translation pl (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bb1293b7c51cb69ad4f904c8e3a5afac3b1c292f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:29 2021 +0100

    I18n: Update translation oc (69%).
    
    18 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3b3619e3d0c31f2707962a19c4aba6d42a8341df
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Jan 19 10:36:29 2021 +0100

    I18n: Update translation nl (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7390213c4d5a102a0fa0468c24ebe8bba017d482
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:29 2021 +0100

    I18n: Update translation ms (80%).
    
    21 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93ac80a8c57094abbdf0c37949ef41a245162417
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:29 2021 +0100

    I18n: Update translation lv (50%).
    
    13 translated messages, 13 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 93949d153cc431fed16581b567d7a8eff10a9d78
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 19 10:36:29 2021 +0100

    I18n: Update translation lt (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d5c7139257e377949ea703e9e64025f2acf81a47
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:29 2021 +0100

    I18n: Update translation ko (84%).
    
    22 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ebbaaed379f670ca3ee471a03f7d654f062b422e
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:29 2021 +0100

    I18n: Update translation kk (61%).
    
    16 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cccbf4e36529796af09cb8c834216ec57825744d
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:28 2021 +0100

    I18n: Update translation is (73%).
    
    19 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f8b4e4588c6e22080bae13a213a81012980c882d
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:28 2021 +0100

    I18n: Update translation ie (84%).
    
    22 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f36370ed8f64f2a0596190f0432591bca55c4018
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:28 2021 +0100

    I18n: Update translation hye (84%).
    
    22 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ca5cf2adc12fce2aa7a9f40551b5e487330cf02f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:28 2021 +0100

    I18n: Update translation hy_AM (61%).
    
    16 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0d8618533d3dbba592d3e9dd3830aa31db6e411a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:28 2021 +0100

    I18n: Update translation hu (84%).
    
    22 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f2b1c386212e208e80642ce3e7eab0369d4494f4
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:28 2021 +0100

    I18n: Update translation hr (80%).
    
    21 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 53e765d6ac5f828a29ffba4c903d76356ddf3237
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:28 2021 +0100

    I18n: Update translation hi (53%).
    
    14 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42bc02ca42dda793c49f227a1b3b6bf92817f92a
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Tue Jan 19 10:36:27 2021 +0100

    I18n: Update translation gl (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ad80d29262330ae4df8392363ffcb8e5d8db121f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:27 2021 +0100

    I18n: Update translation fi (57%).
    
    15 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e17a95709f26729e6b11350e2f705d86ae2ff32b
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 19 10:36:27 2021 +0100

    I18n: Update translation es (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c688f2d37de0051f14df5411e6b2c3972dbcf2a5
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:27 2021 +0100

    I18n: Update translation en_GB (57%).
    
    15 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c44ff93be56a87129175adb65694ed5003640cbf
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:27 2021 +0100

    I18n: Update translation en_CA (84%).
    
    22 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bee3c0b288689ebd8c95e5ab33b98f4e94057d45
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:27 2021 +0100

    I18n: Update translation en_AU (73%).
    
    19 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e8a6fcdac3648061634d1f9f9cf9fb1a5788348c
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:27 2021 +0100

    I18n: Update translation el (76%).
    
    20 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bc9d226c74758e5f4fa1055169f0e1a4b7148755
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Tue Jan 19 10:36:26 2021 +0100

    I18n: Update translation de (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fd563075ce6b34c503dac63d713c6f1bcbb4bfe9
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Jan 19 10:36:26 2021 +0100

    I18n: Update translation ca (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 482b61b53ce319bc4f544faeb34974f0259d7f00
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Jan 19 10:36:26 2021 +0100

    I18n: Update translation bg (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 174d72950724a8441e344c70ae76203072233dc2
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jan 19 10:36:26 2021 +0100

    I18n: Update translation ar (57%).
    
    15 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 39b99ac66af196001042208b38fcb0ac78f42d29
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jan 12 00:49:08 2021 +0100

    I18n: Update translation da (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1408bda7e550dfe324e608bf6534fb261b8d4401
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 10 00:47:52 2021 +0100

    I18n: Update translation eu (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5c34918b717e2d58f75357995b8efd6ef7af1db6
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Mon Jan 4 00:48:33 2021 +0100

    I18n: Update translation pt_BR (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c5aafb8fa24d1e5d92a1b420a9b74a650891892f
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Sat Jan 2 00:47:11 2021 +0100

    I18n: Update translation zh_CN (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 69efe4e72e1f914f2b6a6d9bd8287b0b2a4d185b
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Sat Jan 2 00:47:11 2021 +0100

    I18n: Update translation id (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5625c2f5e5c7f4f2c1953681df5b96301d072508
Author: ToZ <tony.paulic@gmail.com>
Date:   Thu Dec 31 14:22:34 2020 -0500

    Set labels to center justify by default

commit 6b8edccd7595df93439e0857d21059fa2c5117e2
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Tue Dec 29 12:50:45 2020 +0100

    I18n: Update translation et (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f1bcfb045b505e5f45d9c240f58f9d9fb17809a0
Author: Źmicier Turok <nashtlumach@gmail.com>
Date:   Tue Dec 29 12:50:44 2020 +0100

    I18n: Update translation be (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3b55264b26e0d69c9ce31e0ef3feae22b06c0b2f
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 29 00:49:21 2020 +0100

    I18n: Update translation pt_BR (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a34bc0a570a4a5f28d7e32a723eb351675917b86
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Tue Dec 29 00:49:21 2020 +0100

    I18n: Update translation fr (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 391679d4f7f1f78e73166d5c252ee50e4270a048
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Mon Dec 28 12:49:07 2020 +0100

    I18n: Update translation nb (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ac39312b5822974196cb4fa85ab5bec68fb03b65
Merge: de6485f 34063e3
Author: Tony Paulic <tony.paulic@gmail.com>
Date:   Sun Dec 27 19:16:10 2020 -0500

    Merge branch 'olh/xfce4-genmon-plugin-GSourceFunc'

commit 34063e3d4d4378e1cea52227b8af20c621c87f1a
Author: Olaf Hering <olaf@aepfle.de>
Date:   Sun Dec 27 13:28:08 2020 +0100

    update prototype of UpdateConf
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit dc83f36f954ab0ba068ee550946c212e9d204efd
Author: Olaf Hering <olaf@aepfle.de>
Date:   Sun Dec 27 13:27:49 2020 +0100

    Remove GSourceFunc casts
    
    Convert the callback into a real GSourceFunc.
    
    Signed-off-by: Olaf Hering <olaf@aepfle.de>

commit de6485fb2609ff7e86e0da776228d0bdcc592163
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Dec 27 12:49:30 2020 +0100

    I18n: Update translation cs (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 30cfd92905672a31ea7088edaadcc44d0f6ffd7d
Author: Emin Tufan Çetin <etcetin@gmail.com>
Date:   Sun Dec 27 00:48:50 2020 +0100

    I18n: Update translation tr (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2caf539297a0308d9308d6ee9fc821bf2e668e0a
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Sun Dec 27 00:48:50 2020 +0100

    I18n: Update translation sv (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b6828fcfe31975e52742fd76f234b6dbe97754c7
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Sun Dec 27 00:48:49 2020 +0100

    I18n: Update translation sq (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 730236456a17d871ace22fc08bf01728e578331b
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Sun Dec 27 00:48:49 2020 +0100

    I18n: Update translation pt (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 094d20f694e7c1d8cbdbc58963c0331e657f096d
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Sun Dec 27 00:48:49 2020 +0100

    I18n: Update translation ja (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a7a798884a8c764cf5a3243e916bee3b7f726906
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sun Dec 27 00:48:49 2020 +0100

    I18n: Update translation it (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 532cdcd88d895839f51cd3d40ee14ea9d398eece
Author: Elishai Eliyahu <elishai@mailfence.com>
Date:   Sun Dec 27 00:48:49 2020 +0100

    I18n: Update translation he (100%).
    
    26 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit af681d8a71896ac8d435796d61d4236ac38e23b3
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Dec 26 10:00:14 2020 -0500

    Add new genmon icon

commit d69c337e9f9e9cd6890d46832b031e7035a5187f
Author: ToZ <tony.paulic@gmail.com>
Date:   Fri Dec 25 17:21:29 2020 -0500

    Add filechooser dialog option to select command

commit 9f1d9fe8ea8d1084da06bd5d5f2a687b0dedad8c
Author: ToZ <tony.paulic@gmail.com>
Date:   Thu Dec 24 15:22:32 2020 -0500

    Add help button to configuration dialog

commit bb1271776c4514a7337285b93c6f7741ca9b409b
Author: ToZ <tony.paulic@gmail.com>
Date:   Thu Dec 24 12:34:05 2020 -0500

    Update configure.ac.in syntax

commit c37c2fe1ca2c0a76c9be3d9ae1a282b87c6ce51d
Author: ToZ <tony.paulic@gmail.com>
Date:   Tue Dec 22 19:05:00 2020 -0500

    Updates for the 4.1.0 release.

commit 552815dcbc6d5f0ce5165d52d9556b7d685ea811
Author: Emin Tufan <etcetin@gmail.com>
Date:   Mon Nov 16 12:50:16 2020 +0100

    I18n: Update translation tr (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 89d471944c064764783b60d8956f40105928c834
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Fri Oct 30 00:48:44 2020 +0100

    I18n: Update translation sl (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cd35fa142544f6a66c69103477fdd9a0dd45a56c
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:40:44 2020 +0200

    I18n: Update translation ug (70%).
    
    14 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 87c588c806d249efd34b474461941b519cbf717b
Author: Besnik Bleta <besnik@programeshqip.org>
Date:   Fri Oct 16 18:40:44 2020 +0200

    I18n: Update translation sq (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 327ea1367de3557e5da21dc0f6fd7eb87af02ce3
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:40:44 2020 +0200

    I18n: Update translation sk (85%).
    
    17 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 61186f48549f23df390877aca782e3c9b44b0efd
Author: José Vieira <jvieira33@sapo.pt>
Date:   Fri Oct 16 18:40:43 2020 +0200

    I18n: Update translation pt (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 53602a446161c28bb287f4389f9fbcc0e6f70080
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Fri Oct 16 18:40:43 2020 +0200

    I18n: Update translation pt_BR (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 88c3594c93f61e578b51d1dc606dbaf3fb1c7fba
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:40:41 2020 +0200

    I18n: Update translation ie (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f19d95d4b969187047a4bc0c6c2210be957728b1
Author: Xfce Bot <transifex@xfce.org>
Date:   Fri Oct 16 18:40:41 2020 +0200

    I18n: Update translation hy_AM (70%).
    
    14 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 69a4aad77e030c24d1c9602cbe389e0029ad0024
Author: Anonymous <noreply@xfce.org>
Date:   Fri Oct 16 18:40:41 2020 +0200

    I18n: Update translation he (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d138e1b5e2b4d9fe079ba62ea91ead29eaffbd6a
Author: roxfr <roxfr@outlook.fr>
Date:   Fri Oct 16 18:40:40 2020 +0200

    I18n: Update translation fr (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d3441c2f5747578120fd844f1ecd95655a1468cc
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Oct 16 18:40:39 2020 +0200

    I18n: Update translation bg (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1623a2c4e29ac08d22e3fe0bb5f72fd72d5bc7e1
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Tue Oct 13 12:49:23 2020 +0200

    I18n: Update translation be (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8ed609ee8b8a18341ffa37a4fe7cebf310a8b603
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Fri Oct 9 12:50:01 2020 +0200

    I18n: Update translation sv (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be28d6180597f52ab9661c191abd54db6631b859
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Oct 4 00:48:27 2020 +0200

    I18n: Update translation cs (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c4f051b92ae2783308441117220a396ab6ad91a6
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Sun Aug 23 00:47:38 2020 +0200

    I18n: Update translation hye (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 64159382c1050dcf3f6d2fe28bb721eb98f963a0
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Sat Aug 22 12:50:34 2020 +0200

    I18n: Update translation hye (85%).
    
    17 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a968c6152b6b652031c422e02e536cff6f4973c4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 20 12:51:43 2020 +0200

    I18n: Update translation lt (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04ef46c01a1314c7a37adccf589260f5688c46d1
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Jul 13 12:49:35 2020 +0200

    I18n: Update translation ko (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 65279d556668c56f8eb7c574fdd2aae9e387c6dd
Author: Luna Jernberg <bittin@cafe8bitar.se>
Date:   Tue Jul 7 00:47:26 2020 +0200

    I18n: Update translation sv (90%).
    
    18 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0a9e3ed97ec38130cda2ea9da7974081bdc75dab
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jun 27 00:47:01 2020 +0200

    I18n: Update translation pl (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da11dfa7defe99b78973221482c666da290c65c7
Author: Steve Harris <steve@cultureofweb.com>
Date:   Fri Jun 26 12:49:37 2020 +0200

    I18n: Add new translation en_CA (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3943ffb238172b181348c1bc319f425d06de7d56
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 26 12:49:36 2020 +0200

    I18n: Update translation hu (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 959308c54f537266662f07a1e8d0782dcb36914c
Author: Simon Steinbeiss <simon.steinbeiss@elfenbeinturm.at>
Date:   Tue Jun 23 12:46:23 2020 +0200

    Add basic GitLab pipeline

commit 398482c5ee0b5480492ceaf188e61af3631ec623
Author: Priit Jõerüüt <transifex@joeruut.com>
Date:   Mon Jun 22 12:48:26 2020 +0200

    I18n: Add new translation et (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b516e8fc0f08dd66d311de4182ae875cbba1fc31
Author: Andrii Protsun <minamotosoft@gmail.com>
Date:   Thu Jun 11 12:49:47 2020 +0200

    I18n: Update translation uk (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f80524c107f4aa64e9eb427da79935ab6bf6e551
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Thu Jun 11 00:48:17 2020 +0200

    I18n: Update translation fi (65%).
    
    13 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e854319b92f2361757eb3af2110c08d2cad91ccd
Author: Triyan W. Nugroho <triyan.wn@gmail.com>
Date:   Fri May 29 00:47:51 2020 +0200

    I18n: Update translation id (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 98422b1030ac4c8d59ab66978676f97ac69fd34b
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 27 00:48:12 2020 +0200

    I18n: Update translation he (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b4e4663d272097a561acd1054e00c7cf64a95901
Author: Arman Harutyunyan <arman.harut468@gmail.com>
Date:   Mon May 25 12:53:21 2020 +0200

    I18n: Add new translation hye (70%).
    
    14 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4b300087c88f6dea22a012267f882f2a52895ea2
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Apr 26 00:16:19 2020 +0200

    I18n: Update translation sr (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c598311fc2645c99c0617e72c2b1fc6db27f55b
Author: Igor <f2404@yandex.ru>
Date:   Sun Apr 26 00:16:19 2020 +0200

    I18n: Update translation ru (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 73ecbf1ac7e4bfea8bf46d732cc76f1bc0ffabf1
Author: Anonymous <noreply@xfce.org>
Date:   Sun Apr 26 00:16:18 2020 +0200

    I18n: Update translation he (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0bf46c0aba9a532d751903615b457da4594309aa
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Sun Apr 26 00:16:18 2020 +0200

    I18n: Update translation gl (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4dcf98b58bd61556cb3f5ad774be7b4bbb707ae5
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Sun Apr 26 00:16:18 2020 +0200

    I18n: Update translation es (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0cb65c74253e8ba9c867d036cd9ced9db5b7c1ea
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sat Apr 18 22:22:58 2020 +0200

    I18n: Update translation nb (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8a07285fc92a704f1f9e4a8c9426a0d7398fe5ee
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Wed Apr 15 00:12:55 2020 +0200

    I18n: Update translation zh_CN (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0e574a3809c08a944ed14bb97114f8696d2a56d
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:54 2020 +0200

    I18n: Update translation ur (60%).
    
    12 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 28d8b925680740f4d1535ea0ec113b9ab2462690
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:54 2020 +0200

    I18n: Update translation ur_PK (60%).
    
    12 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 08b4ede00a9d17b3f52b6c72572964825a979101
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:54 2020 +0200

    I18n: Update translation uk (95%).
    
    19 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a08a421c518b5c8ac03c0dcb98f14c0003f2c204
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:54 2020 +0200

    I18n: Update translation ug (70%).
    
    14 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8dc9134640d0dade08c88f11d36a8aa2c8554b2f
Author: Yaşar Çiv <yasarciv@protonmail.com>
Date:   Wed Apr 15 00:12:53 2020 +0200

    I18n: Update translation tr (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b98aee438e16cf677b30d565002aedb9e5ab3e3b
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:53 2020 +0200

    I18n: Update translation th (85%).
    
    17 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e48038574763aaea6586b2879daf165e5717a5f9
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:53 2020 +0200

    I18n: Update translation sv (85%).
    
    17 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e5ae9a96956032aa4c9488a534c7da3ac1f22455
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:53 2020 +0200

    I18n: Update translation sr (95%).
    
    19 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e18da5698fec44713d012304605b7e8542b8a004
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Apr 15 00:12:53 2020 +0200

    I18n: Update translation sq (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c429d057d4591025a6f1ba476e567093252a25d9
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:53 2020 +0200

    I18n: Update translation sl (95%).
    
    19 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 26b97da2f9a0602f09e8d06734d3305e9f9e79cb
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:53 2020 +0200

    I18n: Update translation sk (85%).
    
    17 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f10258c5bc1d33d00480cc1546b6ed881ae4f9ba
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:53 2020 +0200

    I18n: Update translation ru (95%).
    
    19 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 369a1af20840bdf987235124c0af14eeeccafb09
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:53 2020 +0200

    I18n: Update translation pt (95%).
    
    19 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 183341f9778be9e8dba70e91a30c2e49ec5a0e2c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:52 2020 +0200

    I18n: Update translation pt_BR (95%).
    
    19 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b5eb74bfe6f933cec86d69d077b5aec523afb2dc
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:12:52 2020 +0200

    I18n: Update translation pl (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6e76a187f65b1faf15e113ce073daf6be8bf14e6
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:52 2020 +0200

    I18n: Update translation oc (85%).
    
    17 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7d89c45a5220d4bc65fbb5e83a124d6ae510d2cd
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Apr 15 00:12:52 2020 +0200

    I18n: Update translation nl (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 698d3c2ffd04e323a24e5bbcdedddffc3589a486
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:52 2020 +0200

    I18n: Update translation nb (95%).
    
    19 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c9ab84e620883993ad6e400de578c0bc982bc43d
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:52 2020 +0200

    I18n: Update translation ms (95%).
    
    19 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7cf6791e16a7e82af18ab904cd983ac9d36747bf
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:52 2020 +0200

    I18n: Update translation lv (60%).
    
    12 translated messages, 8 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6ece384b0e2b56a90abf21ddde3cf121050561cd
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:52 2020 +0200

    I18n: Update translation lt (95%).
    
    19 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d22146f49e531458d32f4dbaef65a87a0e8860c8
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:52 2020 +0200

    I18n: Update translation ko (85%).
    
    17 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ccd25931099d2d0933eb56dc74320484c8216a76
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:51 2020 +0200

    I18n: Update translation kk (70%).
    
    14 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d85a40108552ec0e894c07970a18252e047cc91a
Author: UTUMI Hirosi <utuhiro78@yahoo.co.jp>
Date:   Wed Apr 15 00:12:51 2020 +0200

    I18n: Update translation ja (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c0fc3019f4ef5c2266264c085f46912849196ea8
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed Apr 15 00:12:51 2020 +0200

    I18n: Update translation it (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3c69f31162a9a18fe132dd572d2ec307ae36e0ed
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:51 2020 +0200

    I18n: Update translation is (85%).
    
    17 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2fd67599269a6374e3bd1ece003eb040aeff0830
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:51 2020 +0200

    I18n: Update translation ie (65%).
    
    13 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a093d41e1ac714fa27c0a0929c23db0b58a32f6f
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:51 2020 +0200

    I18n: Update translation id (85%).
    
    17 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 638911ce5bc6a6808bce8eb82449b37fc5cfdf57
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:51 2020 +0200

    I18n: Update translation hy_AM (70%).
    
    14 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 84c10b63200b86477bcd9f84f5d913e2ed391ed2
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:51 2020 +0200

    I18n: Update translation hu (95%).
    
    19 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d67911e27bdce810f608b82e158902f029ab6b47
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:51 2020 +0200

    I18n: Update translation hr (95%).
    
    19 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d887ad727693259189539deba888ebfcafbc4f1
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:50 2020 +0200

    I18n: Update translation hi (65%).
    
    13 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c99608071ff0975d8b6a98dd4c8eaef6bc844ce3
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:50 2020 +0200

    I18n: Update translation he (95%).
    
    19 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f15849fa12715ed602a0a900860eb234535d6eee
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:50 2020 +0200

    I18n: Update translation gl (95%).
    
    19 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d3294d96a7af5d2b151e3211d54be51bb772983f
Author: Rox fr <roxfr@outlook.fr>
Date:   Wed Apr 15 00:12:50 2020 +0200

    I18n: Update translation fr (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 46856386e723840958eb09649f3d5c0787aaa2ae
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:50 2020 +0200

    I18n: Update translation fi (55%).
    
    11 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 71de698d1bf83804e888eb7b946f40cd82b736d5
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:50 2020 +0200

    I18n: Update translation eu (85%).
    
    17 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5c8e776ce08e42dc7a39dd3d0e16459d84c1071d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:12:50 2020 +0200

    I18n: Update translation es (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f72fecfcd0931d575962a33eb7c2d95ff8894453
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:50 2020 +0200

    I18n: Update translation en_GB (70%).
    
    14 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8726af03055343640a83b8fae353f7495f5ba5e9
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:50 2020 +0200

    I18n: Update translation en_AU (85%).
    
    17 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d60832b5b33369df3e3f8c076a2422334bf7f06a
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:49 2020 +0200

    I18n: Update translation el (90%).
    
    18 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d70e5782c638166d14d09e3d9d45507981468761
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Wed Apr 15 00:12:49 2020 +0200

    I18n: Update translation de (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ffb030d31fe103bac97c2bcdb05ee1e97345692
Author: Anonymous <noreply@xfce.org>
Date:   Wed Apr 15 00:12:49 2020 +0200

    I18n: Update translation da (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5acc76d3fc74258863c5932f67eaf38ce133f887
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:49 2020 +0200

    I18n: Update translation cs (85%).
    
    17 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 964f2a4316716975f5d88a63e1a91790d2d42573
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Apr 15 00:12:49 2020 +0200

    I18n: Update translation ca (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit caf942252f30272f829b9f36f5a02eb7d7764183
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Apr 15 00:12:49 2020 +0200

    I18n: Update translation bg (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6ff030c9117aeda364fcd0da2a8d344a2b28c79
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:49 2020 +0200

    I18n: Update translation be (95%).
    
    19 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c7f2a557a5156ed20409b6794e9e3d6cc740b8ed
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:49 2020 +0200

    I18n: Update translation ar (70%).
    
    14 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 910e5ed5f7543a7489cc6781ec292557a9a33ce1
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Apr 15 00:12:49 2020 +0200

    I18n: Update translation am (55%).
    
    11 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fce4b0fe065ce3ecd53427d7c6125b0d38e0a4b0
Author: ToZ <tony.paulic@gmail.com>
Date:   Mon Apr 13 21:51:01 2020 -0400

    Updated README file

commit aaa3a6e80c00c2b3ed850cf8c160b73a1c737ea8
Merge: 41ed20e bfa256f
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Apr 11 20:00:02 2020 -0400

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-genmon-plugin

commit 41ed20e6513173515d8d58c1f3342fa2954467ce
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Apr 11 19:59:22 2020 -0400

    Add DBG anchors

commit 38cd82ff4d030d1e3fb66c2ce69560f2b7b260a4
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Apr 11 19:59:01 2020 -0400

    Add <icon> amd <iconclick> elements

commit bfa256feed30f92213b2d11463bceb7afc345194
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Sat Apr 11 06:31:39 2020 +0200

    I18n: Update translation zh_TW (100%).
    
    20 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 78fea4cce7aeb7dbf2aa1d6756e5ed42568a3794
Author: ToZ <tony.paulic@gmail.com>
Date:   Fri Apr 10 11:44:37 2020 -0400

    Make Save translatable

commit 609a3ba37274f8859ce1b6f6b1e12b00fb86a22d
Author: ToZ <tony.paulic@gmail.com>
Date:   Fri Apr 10 11:43:33 2020 -0400

    Fix config values sometimes going to default

commit 0e7956242c9dd837c7bd9108f78dc15f8e70134e
Author: ToZ <tony.paulic@gmail.com>
Date:   Mon Apr 6 20:20:54 2020 -0400

    Fix label sometimes re-appearing

commit 3259babcaefba47235c550718e1422598878acdc
Author: ToZ <tony.paulic@gmail.com>
Date:   Sun Apr 5 09:06:18 2020 -0400

    Enable multi-row support

commit 3a2404d97f79ad793b486591575357af802cad2a
Author: ToZ <tony.paulic@gmail.com>
Date:   Sun Apr 5 08:20:10 2020 -0400

    Remove unused variables and code

commit feb97ca86adfaced2806e03fc03823328232d376
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Apr 4 18:17:28 2020 -0400

    Fix indentation

commit 837cbc00a4df82cbf76db5cd86e0972f42657459
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Apr 4 16:50:51 2020 -0400

    Catch some edge cases

commit 66229c4e8b3cd6e82dcc9f28b1e0d31ec7f3e786
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Apr 4 13:21:55 2020 -0400

    Set tmp variable default values

commit f1614157d10c29fddfc5ca320657a3af7aabab24
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Apr 4 13:21:34 2020 -0400

    Fix period spinner display when cancelled

commit a944334e50ad8c343077000bfdf1257d618d3e16
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Apr 4 13:21:02 2020 -0400

    Fix label toggle display when cancelled

commit 659f16d8648fe2d90120570f3b6e53835ecbfe8d
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Apr 4 13:20:46 2020 -0400

    Fix font display when cancelled

commit 6fe22377873f180a8ee344f3ada71243ed001c19
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Apr 4 13:20:25 2020 -0400

    Support new libxfce4ui API

commit 63350dd36b453b428c4dc8dfc2a135e6f11429c9
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Apr 4 13:19:58 2020 -0400

    Change close to save

commit 9bf41971898c20fddefc6fd336478100ac069f56
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Apr 4 13:19:37 2020 -0400

    Closing config window cancels changes

commit 8f9f9bee0fa1ca91bf8283799a4f2006b01847df
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Apr 4 13:18:38 2020 -0400

    Change layout of config dialog

commit c2edbabc2cdf0f089bce2e3d660067717c6bdd45
Author: Zmicer Turok <nashtlumach@gmail.com>
Date:   Tue Mar 3 12:32:48 2020 +0100

    I18n: Update translation be (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d3da8fb4b9b6ea835a3ad657dfcb78a66a8aa2d
Author: Christos Arvanitis <arvchristos@gmail.com>
Date:   Thu Feb 20 18:31:49 2020 +0100

    I18n: Update translation el (94%).
    
    18 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2869720e3ebd7af98ef7f199e8550e59b5a8853a
Author: abuyop <abuyop@gmail.com>
Date:   Sun Feb 9 00:32:55 2020 +0100

    I18n: Update translation ms (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d045097c9f0f80892a8ef3e2fddb442e360cd3ca
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Feb 3 00:33:43 2020 +0100

    I18n: Update translation he (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 79d478714df061234fe7e19abdf4327522e6d7f4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 30 18:32:06 2020 +0100

    I18n: Update translation hu (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 68ed4766176887dbb1a244168e024487ac12bec8
Author: Besnik <besnik@programeshqip.org>
Date:   Wed Jan 29 12:32:06 2020 +0100

    I18n: Update translation sq (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 92fa216ca81fb3be168cb61749a297059934233d
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Fri Dec 27 00:32:15 2019 +0100

    I18n: Update translation pt_BR (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b8c1e4a496eb9fd129c82c19eaf785c9dc29b2a
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Dec 26 00:32:38 2019 +0100

    I18n: Update translation uk (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 213c9a98045f574edffc629f0d8aa133543f0625
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Tue Dec 24 12:32:51 2019 +0100

    I18n: Update translation gl (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 667bbc19238afb17502ab58b40ec5789b4d5628f
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Dec 24 00:33:43 2019 +0100

    I18n: Update translation hr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4357614ba7ff76c352d5e884fe450124f41df1ca
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Mon Dec 23 12:31:48 2019 +0100

    I18n: Update translation fr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ec93a3ff40848b5e526a19cc43bc3c9404fa796
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Thu Dec 19 06:32:40 2019 +0100

    I18n: Update translation ja (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8f292fea156f65e566831f101d4f61cd229f290b
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Thu Dec 19 00:32:00 2019 +0100

    I18n: Update translation pt_BR (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f4d36744116a414a9def19608a9217a65581d78
Author: Demiray Muhterem <mdemiray@msn.com>
Date:   Wed Dec 11 12:32:20 2019 +0100

    I18n: Update translation tr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e4db80ed551781f012b0a922056cff8c4c05cb9d
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Dec 11 12:32:20 2019 +0100

    I18n: Update translation sr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 396ca8a772f44e4fa62d62c540509e35de287ade
Author: Hugo Carvalho <hugokarvalho@hotmail.com>
Date:   Tue Dec 10 00:31:51 2019 +0100

    I18n: Update translation pt (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b9e79e28da883207561922d4b00f063049a9bdab
Author: 黃柏諺 <s8321414@gmail.com>
Date:   Mon Dec 9 06:32:02 2019 +0100

    I18n: Update translation zh_TW (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb73e0801e576e05a40f153376af0a43ebc0d0b3
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon Dec 9 06:32:02 2019 +0100

    I18n: Update translation zh_CN (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 159cbaf113873ac544db564c9e2168c084a8f83f
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Sun Dec 8 18:32:24 2019 +0100

    I18n: Update translation it (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5ace8affa4677349391b84f69917122aaf1da0a4
Author: Edin Veskovic <edin.lockedin@gmail.com>
Date:   Sun Dec 8 18:32:24 2019 +0100

    I18n: Update translation hr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8dc4f1ec1f0deeab5b7b754142c7e65112e2bf8d
Author: Ignacio Poggi <ignaciop.3@gmail.com>
Date:   Sun Dec 8 18:32:24 2019 +0100

    I18n: Update translation es (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ebf8e85e9ebc03b1699c9eaa277d10d48a4c9e26
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 8 12:32:26 2019 +0100

    I18n: Update translation pl (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a5c44e4576530d9589e201cd035c88e626682dbe
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sun Dec 8 12:32:26 2019 +0100

    I18n: Update translation nb (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9f70d35a57977f06d645728e23977557c500ec4b
Author: Igor <f2404@yandex.ru>
Date:   Sun Dec 8 06:32:22 2019 +0100

    I18n: Update translation ru (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 12efa884e26fd2f82328d1ed70a26628a8b0e95a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 8 06:32:21 2019 +0100

    I18n: Update translation da (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cc0673dd1d69a7c1d619413b25048754e8453f43
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Sun Dec 8 00:32:15 2019 +0100

    I18n: Update translation sl (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6c9915a036166e9e535fb19ef2a9f6f95ea000a5
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Dec 8 00:32:14 2019 +0100

    I18n: Update translation nl (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2b77daf5035e3f0f32a3335a6f736977f267865b
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Dec 8 00:32:14 2019 +0100

    I18n: Update translation ca (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 76340785ceb353231b86b91f96f1d4715044dd43
Author: Andreas Eitel <github-aneitel@online.de>
Date:   Sat Dec 7 18:33:22 2019 +0100

    I18n: Update translation de (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 751b734c2d9f5a4ea26192ae2f549ab4410f5352
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Sat Dec 7 18:33:22 2019 +0100

    I18n: Update translation bg (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 316d17ed99554f1784e453303f3a1257b3a41752
Author: ToZ <tony.paulic@gmail.com>
Date:   Fri Dec 6 09:16:59 2019 -0500

    Make tooltips translatable

commit 032d4e4e558e9c515da7bd7c86ff13be32ca1493
Author: ToZ <tony.paulic@gmail.com>
Date:   Fri Dec 6 09:05:37 2019 -0500

    Update support URLs to docs.xfce.org

commit c66ea9c43b7014e1d69844df7d0528bef496a824
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 25 18:32:03 2019 +0100

    I18n: Add new translation ie (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1f7d7dd875d9c920859ad458009adf59f413a7c
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Fri Nov 8 00:32:47 2019 +0100

    I18n: Update translation sl (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eaac5490288e4ec7558775af43e34448c7c4edf1
Author: Arnold Marko <arnold.marko@gmail.com>
Date:   Mon Nov 4 00:31:55 2019 +0100

    I18n: Update translation sl (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2d428d94a52c8801266dd09e0ea91b7ada7fe40d
Author: ToZ <tony.paulic@gmail.com>
Date:   Fri Oct 4 18:52:14 2019 -0400

    Allow compilation with panel 4.15

commit 8a97e599ec0171aeb9a9aeca5227f00c39568e75
Author: ToZ <tony.paulic@gmail.com>
Date:   Fri Oct 4 18:50:00 2019 -0400

    Replace deprecated xfce_create_panel_button

commit 212c67513d6e98098e65b5fb989bf30722e38dcd
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Wed Aug 21 18:33:34 2019 +0200

    I18n: Update translation gl (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9fa4f5e0ba3ca4d5177398fa68ab4446f30a3053
Author: Panwar108 <caspian7pena@gmail.com>
Date:   Sat Aug 17 18:33:10 2019 +0200

    I18n: Add new translation hi (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8bd524932a6f8ce785344c9475d400e540dc2289
Author: Daniel Muñiz Fontoira <dani@damufo.com>
Date:   Thu Aug 15 12:32:30 2019 +0200

    I18n: Update translation gl (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dda14c0b083252a96bd7fff1e9f22ac910a97ebd
Author: ToZ <tony.paulic@gmail.com>
Date:   Sun Aug 11 17:08:21 2019 -0400

    Add Changelog

commit b9fa9c01eb1ddb4849922890b1c49c9c41e8554a
Author: ToZ <tony.paulic@gmail.com>
Date:   Sun Aug 11 16:59:43 2019 -0400

    Prepare for update

commit 76ece1e8807d15e51ba556cea3a4978f8b33dd89
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Sun Aug 11 12:33:15 2019 +0200

    I18n: Update translation nb (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7b3df140a818c745bb3bc2d50aafad58e5119c56
Author: Anonymous <noreply@xfce.org>
Date:   Thu Aug 1 12:33:09 2019 +0200

    I18n: Update translation eu (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a06795e042dfbedbf26b8adcea25cf45f7c9047e
Author: Real School <translator_students@realschool.am>
Date:   Wed Jul 31 12:32:27 2019 +0200

    I18n: Add new translation hy_AM (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 880393d044e7162dfb34f3750a1100ef23332077
Author: Kjell Cato Heskjestad <cato@heskjestad.xyz>
Date:   Wed Jul 24 12:35:54 2019 +0200

    I18n: Update translation nb (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 35f0f76f17eeb448032b79a91490396b8e4f2dd4
Author: Jiri Grönroos <jiri.gronroos@iki.fi>
Date:   Wed Jul 17 00:35:03 2019 +0200

    I18n: Update translation fi (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a118c26d8aa0058a009bfd3b46c964cfaadce25a
Author: Anonymous <noreply@xfce.org>
Date:   Fri May 17 18:36:06 2019 +0200

    I18n: Update translation da (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a5091e29accc06b1f0feb2f8e7d81cef7a0eb71
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri May 10 18:39:20 2019 +0200

    I18n: Update translation is (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 96f85b0b1de5de0ebc89520b635121d125b024b0
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed May 8 19:46:40 2019 +0200

    I18n: Update translation uk (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d8816dbbb32fc34187c15851dcc204d8ee317b6e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:46:40 2019 +0200

    I18n: Update translation sl (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eba3486d565579c4d0813b4141edfef9802dc207
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Wed May 8 19:46:40 2019 +0200

    I18n: Update translation sk (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f6327966b33bff54a8dd4118b8488aaaf9a82a9e
Author: Marcin Mikołajczak <me@m4sk.in>
Date:   Wed May 8 19:46:40 2019 +0200

    I18n: Update translation pl (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 51dc44b2b30642d688604f9b2a8cd10d3bc981d1
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:46:39 2019 +0200

    I18n: Update translation lt (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a29d41aa25ad23edbc012ab95e9780ed2c450e5e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed May 8 19:46:39 2019 +0200

    I18n: Update translation kk (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 82205af84017ef8e29662873f90ed5029576113e
Author: Emanuele Petriglia <transifex@emanuelepetriglia.com>
Date:   Wed May 8 19:46:39 2019 +0200

    I18n: Update translation it (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 226720d76d3e32c96a0ff17310fe260de4b186df
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed May 8 19:46:39 2019 +0200

    I18n: Update translation he (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0d427c4a4e6c004cb9a2c07ab0e5c38bdc40799
Author: Anonymous <noreply@xfce.org>
Date:   Wed May 8 19:46:39 2019 +0200

    I18n: Update translation gl (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ab9808d226d8b046be4848831b5c694c40b2125
Author: Charles Monzat <c.monzat@laposte.net>
Date:   Wed May 8 19:46:39 2019 +0200

    I18n: Update translation fr (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 916a6093a3d35192c7d388140c84276ca4bed9b9
Author: Pablo Lezaeta Reyes [pˈaβ̞lo lˌe̞θaˈeta rˈejɛ] <prflr88@gmail.com>
Date:   Wed May 8 19:46:39 2019 +0200

    I18n: Update translation es (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f90a68666aed1b226ce732902bec18ee4611f601
Author: Petr Šimáček <petr.simacek@gmail.com>
Date:   Wed May 8 19:46:38 2019 +0200

    I18n: Update translation cs (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ff75d3c2d822bab44fe04b1f135b41fbb13fcd6c
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 26 12:32:50 2019 +0100

    I18n: Update translation fi (57%).
    
    8 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d42d821b818c8b281359f5d0f9cc79f97210f5bc
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Jan 15 00:33:00 2019 +0100

    I18n: Update translation ca (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 68455d640ce1f63137be07d656d5cf75d3f8883d
Author: Davidmp <medipas@gmail.com>
Date:   Mon Jan 14 18:36:07 2019 +0100

    I18n: Update translation ca (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ed2a23ac03bb051d970b89e4d01803a91bef0a60
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sun Oct 21 12:33:50 2018 +0200

    I18n: Update translation ca (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 760961458eff95c541fd90ca5b9c1dd98f86ab81
Author: ToZ <tony.paulic@gmail.com>
Date:   Wed Sep 5 22:22:23 2018 -0400

    Adjust tooltip such that period is shown as a float (2) decimal number

commit fd138ecfe558845ad34494853df497f4804eb5c1
Merge: add65c7 251c410
Author: ToZ <tony.paulic@gmail.com>
Date:   Tue Sep 4 21:44:56 2018 -0400

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-genmon-plugin

commit add65c7a9f17e89d95c6e01a51416a886178c108
Author: Sean Davis <smd.seandavis@gmail.com>
Date:   Tue Sep 4 21:34:25 2018 -0400

    Preferences: Simplify and standardize spacing. Rearrange
     UI code to logical order. Add dialog icon.

commit 251c4101691ab5b888527617ad865336f3aba0d9
Author: ToZ <tony.paulic@gmail.com>
Date:   Tue Sep 4 21:34:25 2018 -0400

    Preferences: Simplify and standardize spacing. Rearrange
     UI code to logical order. Add dialog icon.

commit 000dea94d2947123bb56bcfc76998b5527c43d79
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Jul 14 15:06:17 2018 -0400

    Update twit script

commit 331c77853276b9d9f369899618140c505c34546f
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Jul 14 12:29:16 2018 -0400

    Change font to use pt instead of px to match system font setting

commit dabc22b939cf67e1914675b17b94cc68b60aeec0
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Fri Jul 13 18:34:35 2018 +0200

    I18n: Update translation it (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4c3ac99b7ac64c8ea6f4d48758f6eb2dd9b22db8
Author: Emanuele Petriglia <inbox@emanuelepetriglia.me>
Date:   Wed Jul 11 18:33:12 2018 +0200

    I18n: Update translation it (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f0c7c8c8f27b14f4851fbf80a7f27c5083d59221
Author: Zmicer Turok <zmicerturok@gmail.com>
Date:   Sun Jun 24 00:33:45 2018 +0200

    I18n: Add new translation be (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6de7a3a624da00aedbd7ffe0e1c09181573343e6
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sun Apr 29 12:31:56 2018 +0200

    I18n: Update translation hu (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4d12fd95f4d1bc8dfbf8cca04cfa52cb77362ee8
Author: Balázs Meskó <meskobalazs@gmail.com>
Date:   Sun Apr 29 00:33:16 2018 +0200

    I18n: Update translation hu (92%).
    
    13 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 942b05cc78aaaad78cabf316f73e9dd20f80cf85
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Sat Mar 17 00:31:59 2018 +0100

    I18n: Update translation fr (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit be64d50a3ace7b0e95d5d9b56bd81ae19b0d735f
Author: Πέτρος Σαμαράς <psamaras1@gmail.com>
Date:   Sat Feb 24 18:33:00 2018 +0100

    I18n: Update translation el (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0fde745e988551988a24a5647a9236e25786a482
Author: samson <sambelet@yahoo.com>
Date:   Sat Feb 17 18:32:04 2018 +0100

    I18n: Update translation am (85%).
    
    12 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2ee54a8a88d53f2b57fe2ce5c71d7deb7295e697
Author: Xosé <xosecalvo@gmail.com>
Date:   Tue Jan 16 00:33:19 2018 +0100

    I18n: Update translation gl (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1f60c79316247e9f1df13d3cf804b09f7f154f87
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 7 06:33:26 2018 +0100

    I18n: Add new translation fi (57%).
    
    8 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4eb84adc407c06eb70e38ea6c870b19c3ef881e1
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Dec 24 18:32:51 2017 +0100

    I18n: Update translation sr (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8132895ee842765418f9813de6520372edf77270
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 3 12:33:09 2017 +0100

    I18n: Update translation da (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit dbb30d8036e57fcab96d11fe93d4cd5beb1d0495
Author: Anonymous <noreply@xfce.org>
Date:   Wed Nov 1 18:34:13 2017 +0100

    I18n: Update translation da (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 50b26c7e12e80cb920ead18f857dc3042eea5ae9
Author: ToZ <tony.paulic@gmail.com>
Date:   Sun Oct 29 13:56:24 2017 -0400

    Prepare for new release.

commit 97c1c4cd1a781e9315cdc35c41e3f09ede9e7d87
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Oct 28 20:54:04 2017 -0400

    Allow pango markup in tooltip as well.

commit 3d878a2c9332a1b6a857898c5dd1f18dc806a322
Author: Nobuhiro Iwamatsu <iwamatsu@nigauri.org>
Date:   Mon Sep 25 12:32:20 2017 +0200

    I18n: Update translation ja (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5405e7ea48731c4ca3b395eb8647546227dfdde1
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:44:59 2017 +0200

    I18n: Update translation ug (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit da873741a53aa4c7e6292bbcd849233da567322e
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Sun Sep 24 00:44:59 2017 +0200

    I18n: Update translation th (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 852a6dc21c5c54801e0ebf304b53ab343c30fb8b
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Sun Sep 24 00:44:58 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2823397800c4dc53bdd933ed561a32dcde6d5a37
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Sun Sep 24 00:44:58 2017 +0200

    I18n: Update translation oc (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 292f347c8c93ebdb5af7495f18276e8d05edf300
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Sun Sep 24 00:44:58 2017 +0200

    I18n: Update translation nl (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 38d476cb337a060a101ce6ebfe1623da38cd654b
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Sep 24 00:44:58 2017 +0200

    I18n: Update translation ko (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0920b2f47a51323fa0bdf800f5b089e4bf9e1887
Author: Xfce Bot <transifex@xfce.org>
Date:   Sun Sep 24 00:44:58 2017 +0200

    I18n: Update translation ja (92%).
    
    13 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 485a14ab4a434550d7b7bf8613dc62de6916743e
Author: Enrico B <enricobe@hotmail.com>
Date:   Sun Sep 24 00:44:57 2017 +0200

    I18n: Update translation it (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b37ef8bbcd7aa5730c61a2f8ffd57a308fbfce8a
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Sep 24 00:44:57 2017 +0200

    I18n: Update translation hr (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6d96eae5e0cb70f30f323c96518833a07b1e1856
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Sep 24 00:44:57 2017 +0200

    I18n: Update translation fr (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1d66fcf1fa56bd9e58938bd14a167487c8668cfa
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Sun Sep 24 00:44:57 2017 +0200

    I18n: Update translation en_AU (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f41f65ec8f9d7aee3ee3a283d2cca26b423948b
Author: Jeff Huang <s8321414@gmail.com>
Date:   Wed Sep 20 00:54:05 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 37c3479a89c900d4d716ddc5c9f286d6eb5f78c2
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Wed Sep 20 00:54:05 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8d019aaf8ecbddd45cd86e9508bd259136d9146e
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:05 2017 +0200

    I18n: Update translation ur (64%).
    
    9 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 190d5008e45a4cf42683a61dcb784836f598748c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:05 2017 +0200

    I18n: Update translation ur_PK (64%).
    
    9 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ba03b55fed199a70ade7638842b69aca5ab5f061
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Sep 20 00:54:05 2017 +0200

    I18n: Update translation uk (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a6083ded15f9507080e0904e51ed9267083da532
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:05 2017 +0200

    I18n: Update translation ug (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2e0619f323f15768f6565ffdc624e8a2a4ced21d
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Sep 20 00:54:05 2017 +0200

    I18n: Update translation tr (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 04f6c9041f50d8137f5b0f76ef244e09dd6cbbe5
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Wed Sep 20 00:54:05 2017 +0200

    I18n: Update translation th (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fbab538015d658a6a1b1b48038f3a5783e025ab8
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Wed Sep 20 00:54:05 2017 +0200

    I18n: Update translation sv (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1c4d5b22262d962c13e08e2b3f97495c3bfa0306
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:05 2017 +0200

    I18n: Update translation sr (92%).
    
    13 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e66b9f191fdcad490a35d5f662ff68b20a988754
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:05 2017 +0200

    I18n: Update translation sq (64%).
    
    9 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 42a5a9d9b076d69a03a7fabc8300d25a9a20a769
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:04 2017 +0200

    I18n: Update translation sl (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2900a212a50a7e7804aff5049602ac971d267280
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Wed Sep 20 00:54:04 2017 +0200

    I18n: Update translation sk (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 44f650e24e3594f1ace3a12b665ce5342f033ade
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:54:04 2017 +0200

    I18n: Update translation ru (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cef1f356aa8e238a90d958a30b38f84d5d41889e
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Wed Sep 20 00:54:04 2017 +0200

    I18n: Update translation pt (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 80f2c8f2d9166cea1cddd0a7336b7a508f950a00
Author: Michael Martins <michaelfm21@gmail.com>
Date:   Wed Sep 20 00:54:04 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6229b4aed26d2c76aeab2d4518e2aa86709d91bf
Author: m4sk1n <m4sk1n@vivaldi.net>
Date:   Wed Sep 20 00:54:04 2017 +0200

    I18n: Update translation pl (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1344e8aa57980d08f86753e5e8102965a6bcf75d
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Wed Sep 20 00:54:04 2017 +0200

    I18n: Update translation oc (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bd7d69c46e87f6914ccc3eb230aa153d4289513b
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Sep 20 00:54:04 2017 +0200

    I18n: Update translation nl (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ac66e8da4f5c4a61e5783bc6e90cd29805a4c12c
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Wed Sep 20 00:54:04 2017 +0200

    I18n: Update translation nb (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit de1b74a1ef043bf2bc799b4e408052b88e516381
Author: abuyop <abuyop@gmail.com>
Date:   Wed Sep 20 00:54:04 2017 +0200

    I18n: Update translation ms (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 649bc9e1e3f0b0dd2a6af44697ae5fb2623936bf
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:04 2017 +0200

    I18n: Update translation lv (64%).
    
    9 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a2d7474844fa0330177b68d668ffe68f3486be7d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:54:04 2017 +0200

    I18n: Update translation lt (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c2cb8ef38d80f8b7d7d8b2c545bf5b04363779ce
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Sep 20 00:54:04 2017 +0200

    I18n: Update translation ko (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 7197da3cf8e741fe8daeb15ad28950be401aa45d
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:04 2017 +0200

    I18n: Update translation kk (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 349faa9621d9eda84dfc2bbbf2603d36bfedec41
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:04 2017 +0200

    I18n: Update translation ja (92%).
    
    13 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit bee984cb540bdaf5f4a4880d1d39a6a1e169366d
Author: Enrico B <enricobe@hotmail.com>
Date:   Wed Sep 20 00:54:04 2017 +0200

    I18n: Update translation it (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit aa2a691aadded86c449fd9db6dd000d68a6a24de
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Sep 20 00:54:04 2017 +0200

    I18n: Update translation is (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 20478839ceee69c6b575a1f57fb37bc73f036ec6
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Wed Sep 20 00:54:04 2017 +0200

    I18n: Update translation id (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1050efb12a3ea447d8384dd39eaf82ac338a5088
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:04 2017 +0200

    I18n: Update translation hu (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cdb170d6167fe1996a5e16f6b0304cd1c1d28123
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Sep 20 00:54:03 2017 +0200

    I18n: Update translation hr (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 69f1dad03c5a760276a9f127b52e07a2bc8fdca9
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Wed Sep 20 00:54:03 2017 +0200

    I18n: Update translation he (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6f8a5ecb186f8d78185b087739c4bcf0ca37658c
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:03 2017 +0200

    I18n: Update translation gl (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 95f2be6665618543444b4f23d99922629801a1fa
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Sep 20 00:54:03 2017 +0200

    I18n: Update translation fr (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f764184dc69f58b29da1e84fd2aaac23bb7c9e65
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:03 2017 +0200

    I18n: Update translation eu (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 23ea63f04221dbe07c68938b17082d804939088f
Author: Pablo Lezaeta Reyes [pˈaβ̞lo lˌe̞θaˈeta rˈejɛ] <prflr88@gmail.com>
Date:   Wed Sep 20 00:54:03 2017 +0200

    I18n: Update translation es (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 55ce6c94a96026aa51a0b014606f751834f6fbe2
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:03 2017 +0200

    I18n: Update translation en_GB (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d6146f0d6d8d5be9beeb75f02f23875b6b04dc78
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Wed Sep 20 00:54:02 2017 +0200

    I18n: Update translation en_AU (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4321fe56d5dcf9117a5c9058f7ffdfffc6766219
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:02 2017 +0200

    I18n: Update translation el (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a378d3d9ff9948967a05dde2ef6d468e839d8944
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Sep 20 00:54:02 2017 +0200

    I18n: Update translation de (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 9d192a493ac923bb57ce46798dcdefbfedfa5ab3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 20 00:54:02 2017 +0200

    I18n: Update translation da (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f4a138cae89394be0dad45d5d1ad32a443be2d56
Author: Petr Šimáček <petr.simacek@gmail.com>
Date:   Wed Sep 20 00:54:02 2017 +0200

    I18n: Update translation cs (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b0ed5415e5eddfcbcef84247b7379face4e69ddb
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Sep 20 00:54:02 2017 +0200

    I18n: Update translation ca (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29880ce450cfb04abc24fd7d77f38c57f7fabde9
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Sep 20 00:54:01 2017 +0200

    I18n: Update translation bg (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 109ab54debc453eafb79e79b75175a98ecd3e87f
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:01 2017 +0200

    I18n: Update translation ast (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 85b6b9bb899bd211afb6471b1a38600769a284b4
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:01 2017 +0200

    I18n: Update translation ar (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 84bd8cca002216d3b381ac5e7273888a9ec147a1
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Sep 20 00:54:01 2017 +0200

    I18n: Update translation am (50%).
    
    7 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0ea1dc6a80d6c34226bfe4a2712d7932df486eff
Author: Michael Ferreira Martins <michaelfm21@gmail.com>
Date:   Tue Aug 29 00:31:41 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1081286a51fdfa015a2d5a8da3f73d877ef48432
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Aug 8 18:32:21 2017 +0200

    I18n: Update translation nl (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 039f5c46fb42869f878075904a26b68509163053
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Wed Jul 26 06:31:56 2017 +0200

    I18n: Update translation ca (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5b3ac235fae12b89a05195a5b5a77350052925b8
Author: Jeff Huang <s8321414@gmail.com>
Date:   Tue Jul 25 18:36:22 2017 +0200

    I18n: Update translation zh_TW (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1bb4c416b3ae6e6e531546931a38eb33562e761d
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Tue Jul 25 18:36:21 2017 +0200

    I18n: Update translation zh_CN (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 66267d1ad91228add08ab48bb48e9d13269c9f8a
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:36:21 2017 +0200

    I18n: Update translation ur (64%).
    
    9 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 25da22e9a147e5ff8ab180aac088f8fd31d92f71
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:36:21 2017 +0200

    I18n: Update translation ur_PK (64%).
    
    9 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 50dad377bb4ad043fedab3583d50b1203c6f0ac6
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Jul 25 18:36:21 2017 +0200

    I18n: Update translation uk (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4e011e30d6010e642bdbf45182aa7669af4f3e30
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:36:21 2017 +0200

    I18n: Update translation ug (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit ef5c0cea2e1e9096531af09eb95c00d9972ffc7b
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Tue Jul 25 18:36:21 2017 +0200

    I18n: Update translation tr (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6099b480610ec05dd88b013fe22809bc46aa9e6a
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Tue Jul 25 18:36:20 2017 +0200

    I18n: Update translation th (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8302f7a9129d37c0d0a3366d84cb77c3f3a58c29
Author: Påvel Nicklasson <pavel2@frimix.se>
Date:   Tue Jul 25 18:36:20 2017 +0200

    I18n: Update translation sv (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e093b2a6dcf0280f919c21a6aee6c16a7da6cbf7
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:36:20 2017 +0200

    I18n: Update translation sr (92%).
    
    13 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c4b4432d8bcfc69a92798759ce8ca35ae26dab93
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:36:20 2017 +0200

    I18n: Update translation sq (64%).
    
    9 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 5934f3182566be9e95b4bd4001dbf9fcdc4ef3ce
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:36:20 2017 +0200

    I18n: Update translation sl (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 3f1b0f33651d1d0c04f6c3e865b211db9534bbe6
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Tue Jul 25 18:36:19 2017 +0200

    I18n: Update translation sk (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit af20bd465568562d849f378911ff060d0a777931
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:36:19 2017 +0200

    I18n: Update translation ru (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2550d615f4b18b0849c582b7314d5ef00f5db14d
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Tue Jul 25 18:36:19 2017 +0200

    I18n: Update translation pt (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 77b69028b938fadde08292af382dc2e6928fe54b
Author: Andre Miranda <andre42m@gmail.com>
Date:   Tue Jul 25 18:36:19 2017 +0200

    I18n: Update translation pt_BR (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 237ac557adc3ff140fd9f6cdcca6b947a1002cd0
Author: m4sk1n <m4sk1n@vivaldi.net>
Date:   Tue Jul 25 18:36:19 2017 +0200

    I18n: Update translation pl (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6649ba92e5c39c0f4dc517f1a8c2b85f621faecb
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Tue Jul 25 18:36:19 2017 +0200

    I18n: Update translation oc (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4ceb5df3e20b33683152fbd53ed7c2806db94140
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Tue Jul 25 18:36:19 2017 +0200

    I18n: Update translation nl (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit fdda3257f15bcc2956d9d7f381226fff4ef30530
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Tue Jul 25 18:36:19 2017 +0200

    I18n: Update translation nb (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 892d370d466126de8e29d86e7cb6f7b6a61f967c
Author: abuyop <abuyop@gmail.com>
Date:   Tue Jul 25 18:36:19 2017 +0200

    I18n: Update translation ms (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e534b49a3d5fe8003a54bf9187907f2903ba430b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:36:19 2017 +0200

    I18n: Update translation lv (64%).
    
    9 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb8ad4187ba4f40ac0fb09d548244ef1bdd85d6d
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:36:19 2017 +0200

    I18n: Update translation lt (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e1a69eb89274901c84c247a85d8168e7780f41eb
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Jul 25 18:36:19 2017 +0200

    I18n: Update translation ko (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f567bc8e1ed78d2f8ae2ac39bf03015a14612aae
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:36:19 2017 +0200

    I18n: Update translation kk (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 91b271be5267f5874fe548745a18480b3a4c8f08
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:36:18 2017 +0200

    I18n: Update translation ja (92%).
    
    13 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d1345c2f914dc2618dd11f215dba8f38854fe09e
Author: Enrico B <enricobe@hotmail.com>
Date:   Tue Jul 25 18:36:18 2017 +0200

    I18n: Update translation it (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit b15b134160c2961a29d31bcaafc9d9e2052deda2
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Jul 25 18:36:18 2017 +0200

    I18n: Update translation is (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 6096182d6e792a8fbf8364ed6cb882a9bc12db4d
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Tue Jul 25 18:36:18 2017 +0200

    I18n: Update translation id (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 2643d09c679e0a5b1974e475597e07da99772b2d
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:36:18 2017 +0200

    I18n: Update translation hu (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1ff597d2a9a241954703e7c464e3e147183e82a5
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Jul 25 18:36:18 2017 +0200

    I18n: Update translation hr (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit a521126ba1f3e6e093eb068f4c49294482e0f136
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Tue Jul 25 18:36:18 2017 +0200

    I18n: Update translation he (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 0e5b47c120499ba24acc30ee696fdb53303f0767
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:36:18 2017 +0200

    I18n: Update translation gl (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 29578177969a577bb1be5ed25ba55bc0e150ecfb
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue Jul 25 18:36:17 2017 +0200

    I18n: Update translation fr (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 48fc4ace2455b1b20d779a4803af104a916e3cdb
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:36:17 2017 +0200

    I18n: Update translation eu (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e8639325d42368d407cae789e1b1b789cddff955
Author: Pablo Roberto “Jristz” Lezaeta Reyes <prflr88@gmail.com>
Date:   Tue Jul 25 18:36:17 2017 +0200

    I18n: Update translation es (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 4bb12d12a6c90be32d1dcb51172d0bfb83225b3d
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:36:17 2017 +0200

    I18n: Update translation en_GB (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit e8ec6cff1e89dc006ba349295955fd62911ff963
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Tue Jul 25 18:36:17 2017 +0200

    I18n: Update translation en_AU (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit eb62e050a0994bffc1a049e62a9d6eca15619762
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:36:16 2017 +0200

    I18n: Update translation el (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 8775338d535fdacfd2373894ae0655f861ad5a93
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Tue Jul 25 18:36:16 2017 +0200

    I18n: Update translation de (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 954d352898740fc5d6a9f0aeeb74a2df6f0c444e
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 25 18:36:16 2017 +0200

    I18n: Update translation da (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit c11f264349321039d368f1901ecfb6340102a20e
Author: Petr Šimáček <petr.simacek@gmail.com>
Date:   Tue Jul 25 18:36:16 2017 +0200

    I18n: Update translation cs (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 1a7117456d48ea74db9dc17f2edc0d19dc2bbc0c
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Tue Jul 25 18:36:16 2017 +0200

    I18n: Update translation ca (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit 43c5168655a32cc6a89d70859b88bc04be2407e0
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Tue Jul 25 18:36:16 2017 +0200

    I18n: Update translation bg (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit cfd59a1af8223a8bf2dfcf30a395e7a363b37e0f
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:36:16 2017 +0200

    I18n: Update translation ast (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d5351a64663d0a6781536177687e1e99678b76e0
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:36:16 2017 +0200

    I18n: Update translation ar (78%).
    
    11 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit d09c4c73e71a64bc990d954e3ddb812977ec408b
Author: Xfce Bot <transifex@xfce.org>
Date:   Tue Jul 25 18:36:16 2017 +0200

    I18n: Update translation am (50%).
    
    7 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/xfce/public/).

commit f85e0fc5b37b1fb081c4feeda7712efca22cfe1f
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Tue May 16 12:32:30 2017 +0200

    I18n: Update translation id (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 24c205f461a25ae6036b5fa8fa88de491365ec0d
Author: Robert Antoni Buj Gelonch <rbuj@fedoraproject.org>
Date:   Sat Mar 18 00:32:22 2017 +0100

    I18n: Update translation ca (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d8258a0b59452cf96e9ff1ea7c1c78984cc0c711
Author: ToZ <tony.paulic@gmail.com>
Date:   Sun Mar 5 14:36:02 2017 -0500

    Add twit (Twitter Timeline Notifier) script

commit dae279cece35dbc7312f32441eb289358d96a381
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Mar 4 08:54:48 2017 -0500

    Add google calendar script

commit d4f0f38727eb650b31d5180166f3f4820befdcc2
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Mar 4 08:11:51 2017 -0500

    Fix typos in CSS Styling.txt doc

commit fc3b5f83db754bd0b6c4c25ce2474be90995d417
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Mar 4 07:50:17 2017 -0500

    Add sysstat script and fix permissions

commit eaceb6f6110351e0b5a96291a98997512ca848f8
Author: ToZ <tony.paulic@gmail.com>
Date:   Thu Mar 2 16:44:00 2017 -0500

    Enhance plugin CSS styling capabilites

commit 06778e923b6962b3ca6b40f1bc01e33d7be69e9d
Author: ToZ <tony.paulic@gmail.com>
Date:   Sun Feb 26 22:21:10 2017 -0500

    Fix css styling

commit 0d7ead750456c10997438f39005e5c58a8eb5c14
Merge: a41e75b 2f4bada
Author: ToZ <tony.paulic@gmail.com>
Date:   Sun Feb 26 21:58:29 2017 -0500

    Merge branch 'master' of ssh://git.xfce.org/panel-plugins/xfce4-genmon-plugin

commit a41e75b468abb9ae80a1d4207af7e37338e59144
Author: ToZ <tony.paulic@gmail.com>
Date:   Sun Feb 26 21:58:03 2017 -0500

    Fix bar direction

commit 2f4badabc29a13bab4eddf8f57e586b9ba7b15d9
Merge: 07d46d1 c42e0ea
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Feb 25 11:31:02 2017 +0100

    Merge branch 'master' of git://git.xfce.org/panel-plugins/xfce4-genmon-plugin

commit 07d46d1fd9c37e23cab508834c8ea016704840ca
Author: Landry Breuil <landry@xfce.org>
Date:   Sat Feb 25 11:29:55 2017 +0100

    Release 4.0.0

commit c42e0ea044143c05bd2f39058dbea9b42aba3524
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 22 00:34:09 2017 +0100

    I18n: Update translation da (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1ac7e7349b65b3456ecb7bc3e0953a43def713ba
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 16 12:33:17 2017 +0100

    I18n: Update translation da (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d63df8ef5cc0812b82a907a6d07eaa4b4914846d
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 14 18:32:26 2017 +0100

    I18n: Update translation da (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f06c3313ab1dd39903a41912b10bef958e05968f
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Fri Jan 6 00:31:33 2017 +0100

    I18n: Update translation hr (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 66923ef6f9c0828950cf3dd6d8198edd2fe5400e
Author: Enrico <allin@infinito.it>
Date:   Thu Dec 29 00:31:18 2016 +0100

    I18n: Update translation it (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 619008ed8390beafa33af2071353dd28a4872e7c
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Sat Nov 26 12:31:30 2016 +0100

    I18n: Update translation is (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 975e7033cc5bacf41c43242136c5ef566edbe504
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Fri Nov 25 00:31:12 2016 +0100

    I18n: Update translation oc (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 598f3ca8b88d801272b1a29d92ed875eb520e3f5
Author: ToZ <tony.paulic@gmail.com>
Date:   Tue Nov 15 18:51:07 2016 -0500

    Fix PangoFontDescription not being able to display initial default string

commit f3cd58a12a691f019ceeea846dc7315103f6aac4
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Nov 2 17:10:12 2016 +0100

    release manager wants major.minor.micro, so release 3.99.0

commit d50ca9f51265823155fa33745577da38f75e7e2e
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Nov 2 17:01:59 2016 +0100

    Release 3.99

commit c249e9c4243d27cae39ebbb6b57e99e65b8ef73e
Author: Landry Breuil <landry@xfce.org>
Date:   Wed Nov 2 17:00:18 2016 +0100

    As was done in datetime plugin, split the font description to apply it as CSS

commit 2a6657ce745d052cf1111d99db3083a262b5236a
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sat Oct 15 18:31:27 2016 +0200

    I18n: Update translation pt (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b0d247dfc646375fcf1174c905d80e63352b167d
Author: abuyop <abuyop@gmail.com>
Date:   Sat Sep 24 18:31:59 2016 +0200

    I18n: Update translation ms (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5ad2fc0e5b12daaca567504ff832b81ecf358b0a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Sep 14 12:31:56 2016 +0200

    I18n: Update translation lt (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 162f34ddf33083edf621310b12eb69f2479a3336
Author: Theppitak Karoonboonyanan <theppitak@gmail.com>
Date:   Mon Sep 12 12:31:34 2016 +0200

    I18n: Update translation th (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b960fd3dbd7fb696b2fb786d18bef49e7289edd3
Author: Marcin XD <m4sk1n@o2.pl>
Date:   Thu Sep 8 00:31:37 2016 +0200

    I18n: Update translation pl (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4590e3381009aa31e49fae480ad4b51b8acc0e52
Author: Michael Findlay <translate@cobber-linux.org>
Date:   Mon Aug 22 06:32:01 2016 +0200

    I18n: Update translation en_AU (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 30e842e31d0a5de9e3acdf29ccbc321fd4021447
Author: Lovro Kudelić <lovro.kudelic@outlook.com>
Date:   Tue Aug 9 12:32:30 2016 +0200

    I18n: Update translation hr (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e91c09dc3562205614137da0cba9f4a446521606
Author: Mingcong Bai <jeffbai@aosc.xyz>
Date:   Sun Aug 7 12:31:34 2016 +0200

    I18n: Update translation zh_CN (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fdaa54ca2ee32dac18af3d30cc2965401e3c2b68
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Mon Jul 25 12:31:36 2016 +0200

    I18n: Update translation tr (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a256e45667984d03c1fe12df5acc82149f3a129f
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Tue Jul 12 12:31:18 2016 +0200

    I18n: Update translation sk (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9cda461da68c543a12e36ee7e73dad788b88b158
Author: André Miranda <andre42m@gmail.com>
Date:   Fri Jul 8 00:31:24 2016 +0200

    I18n: Update translation pt_BR (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 42244da8cf3d312d69fdf5a3628a8d114e0a4969
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Jul 3 18:31:40 2016 +0200

    I18n: Update translation ko (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b3490f60ba6df2292ad1498b559ec3f2a4a25665
Author: ToZ <tony.paulic@gmail.com>
Date:   Sat Jul 2 09:52:49 2016 -0400

    Add <txtclick> functionality (Bug #3437)

commit 58fb05ecc5fa465864fff4530a67f736e63ea8f0
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Thu Jun 30 00:31:35 2016 +0200

    I18n: Update translation sv (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3e5d942d0879bae98fa98edcb5effa97c0a52db8
Author: Allan Nordhøy <epost@anotheragency.no>
Date:   Wed Jun 29 18:31:40 2016 +0200

    I18n: Update translation nb (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 40e59c9418630df31e45a71c279188c68c7eaf01
Author: Morten Juhl-Johansen Zölde-Fejér <morten@writtenandread.net>
Date:   Fri Jun 24 00:31:31 2016 +0200

    I18n: Update translation da (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6a0afc633ebaa923474ef717e06326d3a99ae30f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 22 12:31:22 2016 +0200

    I18n: Update translation ru (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6295085ca7f1c53f609c31bd488a9f3e5985a130
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Tue Jun 21 18:31:22 2016 +0200

    I18n: Update translation he (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 41d040a4fb4483933b61f16e7208582e9973ad8d
Author: ToZ <tony.paulic@gmail.com>
Date:   Mon Jun 20 22:01:35 2016 -0400

    Remove errant file.

commit 323a0e871a0e566c33afe475f188dadef1672c4d
Author: ToZ <tony.paulic@gmail.com>
Date:   Mon Jun 20 21:52:20 2016 -0400

    Remove unnecessary comments

commit 6ef72e5d53c36351feb502ee591a57fbae51f304
Author: ToZ <tony.paulic@gmail.com>
Date:   Mon Jun 20 21:48:45 2016 -0400

    Reapply panel padding change.

commit 5f7d3d41bc55c6bf9a4e7c62002ee14237150a32
Author: ToZ <tony.paulic@gmail.com>
Date:   Mon Jun 20 21:47:10 2016 -0400

    Remove unused variables and fix return value.

commit eb9c01edfc6b1cc200e7fd202ec30d811f1b06fc
Author: ToZ <tony.paulic@gmail.com>
Date:   Mon Jun 20 21:16:55 2016 -0400

    Revert "remove extra padding from panel plugin"

commit c99e472cb3afa4ef0921cbce5fbd80b44bb467bc
Author: Pablo Roberto “Jristz” Lezaeta Reyes <prflr88@gmail.com>
Date:   Sun Jun 19 12:31:18 2016 +0200

    I18n: Update translation es (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit db18b5eb4d4f5af8a300b746e36d48c8beaa389b
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Jun 18 00:31:38 2016 +0200

    I18n: Update translation uk (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 73d92ab8faeb7ed20f836e7525a93450e19212e8
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Fri Jun 17 18:31:24 2016 +0200

    I18n: Update translation de (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1c5524c3bb132fd5282fad744a4a89f06f70d1fa
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Mon Jun 13 00:31:31 2016 +0200

    I18n: Update translation es (92%).
    
    13 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9cdc0bec396113681f78ca5e65bcfe93fbf34fbe
Author: Jeff Huang <s8321414@gmail.com>
Date:   Fri Jun 10 18:31:21 2016 +0200

    I18n: Update translation zh_TW (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit efe8bcf7b6fa134f40d8e44e2835d5094e402382
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 10 18:31:21 2016 +0200

    I18n: Update translation lt (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b8d910f88196ea25fa737d5f380b15df23e5a92d
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Jun 10 18:31:21 2016 +0200

    I18n: Update translation fr (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8cdbb5cdaa96525cdadee461ce7b1fd4c1179897
Author: Petr Šimáček <petr.simacek@gmail.com>
Date:   Fri Jun 10 18:31:21 2016 +0200

    I18n: Update translation cs (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 41de9f1f413ac79397f2533fc4a69ef597afa796
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Fri Jun 10 18:31:21 2016 +0200

    I18n: Update translation bg (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 186ee93a41755892fb106656d99d1bd894e2b92c
Merge: 4f45ecb d6300f6
Author: ToZ <tony.paulic@gmail.com>
Date:   Thu Jun 9 21:12:16 2016 -0400

    Merge branch 'master' of ssh://git.xfce.org/panel-plugins/xfce4-genmon-plugin

commit 4f45ecb5886600c09a920d50aec91bfb9591dc1c
Author: ToZ <tony.paulic@gmail.com>
Date:   Thu Jun 9 21:12:05 2016 -0400

    Update readme, authors, about dialog and add gmail script

commit d6300f6159259257c6e95badbe73ea872f738e77
Author: Piotr Strębski <strebski@o2.pl>
Date:   Fri Jun 10 00:31:38 2016 +0200

    I18n: Update translation pl (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 04d046e36c5bc85d1d73358601314ed3585d076a
Author: ToZ <tony.paulic@gmail.com>
Date:   Wed Jun 8 19:45:13 2016 -0400

    Remove unnecessary comments

commit cad95a11d67008139107937d727a1ef634c46440
Author: ToZ <tony.paulic@gmail.com>
Date:   Wed Jun 8 19:35:32 2016 -0400

    Add padding to configuration dialog and remove extra padding from panel plugin

commit 71816b4cedf1fc0964d835fd651d0f86d96ea29b
Author: ToZ <tony.paulic@gmail.com>
Date:   Wed Jun 8 19:17:02 2016 -0400

    Fix Bug #11284 - default tooltip does not work

commit 2fa5ba7a505dcbbc0fd9c02ad74f9913dd2d5a6a
Author: André Miranda <andre42m@gmail.com>
Date:   Mon Jun 6 18:32:06 2016 +0200

    I18n: Update translation pt_BR (85%).
    
    12 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 289f68316bee9d94788bf5af768fcbdc3a626335
Author: Enrico <allin@infinito.it>
Date:   Mon Jun 6 00:31:37 2016 +0200

    I18n: Update translation it (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 76bd6d78220ca0c5af7beaa6700a271459d6806b
Author: ToZ <tpaulic@hotmail.com>
Date:   Sun Jun 5 21:05:04 2016 +0200

    Add support for "genmon" in 'xfce4-panel --plugin-event' (Bug #10734)

commit 82f14bed28fb5db1423424ec01a0d4a30036b950
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sun Jun 5 18:31:35 2016 +0200

    I18n: Update translation sr (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9938db090ba7883ec8415529be64e88caf7660ca
Author: abuyop <abuyop@gmail.com>
Date:   Sat Jun 4 18:31:22 2016 +0200

    I18n: Update translation ms (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6583c1e55fbc59f254414f47c98f2c741a96ba03
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Wed Jun 1 18:31:07 2016 +0200

    I18n: Update translation nl (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d5bb84b43753a6e383eec0eddd0b1701b17a853b
Author: Tobias Bannert <tobannert@gmail.com>
Date:   Wed Jun 1 18:31:07 2016 +0200

    I18n: Update translation de (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 352c7aeff7e66bc54350e8d9b8fbfaa5e14751d7
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Wed Jun 1 12:31:06 2016 +0200

    I18n: Update translation fr (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e4e8d34281a60a0c1c3df38ad777b6b7c8760de4
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Jun 1 12:31:06 2016 +0200

    I18n: Update translation cs (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit af90de2ceb290f1479332edeb57c798ee808d3c8
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Wed Jun 1 12:31:06 2016 +0200

    I18n: Update translation ca (85%).
    
    12 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9bd323e46f6e19981dbd4d2ebfa7b98411dd2c0b
Author: Georgi Georgiev <georgiev_1994@abv.bg>
Date:   Wed Jun 1 12:31:06 2016 +0200

    I18n: Update translation bg (100%).
    
    14 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 10a3c296421a9a958c8e852f8c846b2cb9e0e59b
Author: Xfce Bot <transifex@xfce.org>
Date:   Wed Jun 1 06:31:21 2016 +0200

    I18n: Add new translation am (50%).
    
    7 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8822f343ba668b6954d1e46540e52f2c6b489f5f
Author: ToZ <toz@localhost.localdomain>
Date:   Sat May 21 21:02:25 2016 -0400

    Remove unnessary comments

commit cc1c0f20ada75fdefe846da8a211e8b1e6ef9b0e
Author: ToZ <toz@localhost.localdomain>
Date:   Sat May 21 21:00:19 2016 -0400

    Change the About dialog to the standard GTK3 about.

commit 73ad77bb15f37f6eaf533c9100a0780db105c019
Author: ToZ <toz@localhost.localdomain>
Date:   Sat May 21 15:46:28 2016 -0400

    Get rid of unnecessary comments

commit 43619fbe8d77de760e799b15472ca8dc797b4592
Author: ToZ <toz@localhost.localdomain>
Date:   Sat May 21 14:36:28 2016 -0400

    Fixed font change issues

commit f468d94f62277ecca684d4919239f59d94edf141
Author: ToZ <toz@localhost.localdomain>
Date:   Sat May 21 13:33:52 2016 -0400

    Fix configuration screen

commit 6b60dac3af54e55f4cf344359182363be2074952
Author: ToZ <toz@localhost.localdomain>
Date:   Sat May 21 11:15:04 2016 -0400

    Use a GtkCssProvider to set the font with Gtk>=3.16

commit d2d5a9c082e44a19bbc4b306b8c7674047f1422e
Author: ToZ <toz@localhost.localdomain>
Date:   Sat May 21 10:54:33 2016 -0400

    Fix incompatible pointers

commit 597fbbd3ea5b8362b070a3bcf502a8877a64d1a9
Author: ToZ <toz@localhost.localdomain>
Date:   Sat May 21 10:53:08 2016 -0400

    Use GtkGrid instead of GtkTable

commit 78c06817aff5abdfa6208ebaf71358937d318418
Author: ToZ <toz@localhost.localdomain>
Date:   Mon May 16 20:25:48 2016 -0400

    Replace gtk_image_new_from_stock with gtk_image_new_from_icon_name

commit 993bcfe1cc5ecabdf4afee53746f7b52e6ad810e
Author: ToZ <toz@localhost.localdomain>
Date:   Mon May 16 20:19:50 2016 -0400

    Remove more GTK_STOCKs

commit f2fbf82e91aa8cc10162001a0a335fb0f9fccd7c
Author: ToZ <toz@localhost.localdomain>
Date:   Mon May 16 20:18:41 2016 -0400

    Add back alignment widget declarations

commit 8c66f00662f4e1a2e29b813df05a0cd0d0e526f4
Author: ToZ <toz@localhost.localdomain>
Date:   Mon May 16 20:18:09 2016 -0400

    Replace removed GtkObject with GtkAdjustment

commit 9c78e7270b1195f9979c803d199406656c07a7f9
Author: ToZ <toz@localhost.localdomain>
Date:   Mon May 16 20:05:13 2016 -0400

    Remove GtkTooltip and use gtk_widget_set_tooltip_text instead

commit 11b5921077e63a9fc40a309cde4efb5e21b85196
Author: ToZ <toz@localhost.localdomain>
Date:   Sun May 15 06:30:49 2016 -0400

    Replace GTK_STOCKs

commit 32b59129268ec448d2828b374a76fafbc80d646c
Author: ToZ <toz@localhost.localdomain>
Date:   Sun May 15 06:28:08 2016 -0400

    Fix vbox pointer issue

commit bde847f8ef8926b1a5e1f0f770a65337afbc88ed
Author: ToZ <toz@localhost.localdomain>
Date:   Sun May 15 06:25:36 2016 -0400

    Use GtkFontChooser and *_override_font

commit bd5730e8a24134dd11bc8e7e98531936f5e60b2f
Author: ToZ <toz@localhost.localdomain>
Date:   Sat May 14 19:18:32 2016 -0400

    Use GtkFontChooserDialog insead of GtkFontSelectionDialog

commit 81cc75ddd31d845db4f3dd51beb18d591df1c759
Author: ToZ <toz@localhost.localdomain>
Date:   Sat May 14 15:12:05 2016 -0400

    Use GtkBox instead of GtkHBox

commit 1ea7c6874eaa9d64a0477e5146373765d79eac4f
Author: ToZ <toz@localhost.localdomain>
Date:   Sat May 14 11:33:27 2016 -0400

    Stop using GtkAligment, directly set halign/valign

commit 940fc799fff79435cf316d554859b5d9bcb096c3
Author: ToZ <toz@localhost.localdomain>
Date:   Sat May 14 11:21:38 2016 -0400

    Use gtk_separator_new instead of gtk_hseparator_new

commit 9b88adea5d744cbb11a5049d8fd56699f61cd154
Author: ToZ <toz@localhost.localdomain>
Date:   Sat May 14 11:19:27 2016 -0400

    Use gtk_widget_set_halign/valign instead of gtk_misc_set_alignment()

commit 511c7b99ec0fc221292473db3279babac8570ee3
Author: ToZ <toz@localhost.localdomain>
Date:   Sat May 14 11:16:10 2016 -0400

    Use GtkBox instead of XfceHVBox/GtkHBox/GtkVBox

commit aa0dd5371a8892d7076db2d4e5a6aa9050ba807d
Author: ToZ <toz@localhost.localdomain>
Date:   Sat May 14 11:03:26 2016 -0400

    Remove GTK_DIALOG_NO_SEPARATOR usage, use 'gtk-close'

commit 9ed063ea26c83caea2110def3441e8f92f18de84
Author: ToZ <toz@localhost.localdomain>
Date:   Sat May 14 10:54:44 2016 -0400

    Use GtkBox instead of XfceHVBox

commit b3bcf577fe0d97ca003fb3507578e0d76996ca40
Author: ToZ <toz@localhost.localdomain>
Date:   Sat May 14 10:50:02 2016 -0400

    Use GtkOrientable instead of *_set_orientation

commit 97d86dd00da655289281b8765901cc068420b333
Author: ToZ <toz@localhost.localdomain>
Date:   Sat May 14 10:32:51 2016 -0400

    Set X-XFCE-API=2.0

commit e43d1664798378aed814e167f77eb4de828745d7
Author: ToZ <toz@localhost.localdomain>
Date:   Sat May 14 10:28:32 2016 -0400

    [gtk3] Bump dependencies

commit f6e3dab10be13b589e7c244cce4699e7058fba7c
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Tue May 3 18:32:21 2016 +0200

    I18n: Update translation ca (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6ea1678cee11811d7b61aad8b830b0371fc4d5b2
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Tue May 3 00:32:52 2016 +0200

    I18n: Update translation ca (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bcd9bf86c3583b842843eb3086016e58a5f87658
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Mon May 2 00:34:39 2016 +0200

    I18n: Update translation ca (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 497c055da2df5d60ad00e0b2fe7569255f62f4b8
Author: Robert Antoni Buj i Gelonch <rbuj@fedoraproject.org>
Date:   Sun May 1 18:33:06 2016 +0200

    I18n: Update translation ca (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7a3badde5a5e897d114f335a92e8f488fbe5d39a
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Tue Apr 26 18:31:15 2016 +0200

    I18n: Update translation sv (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a513d3ea00c431e745477a892b7c1d8eb5d6f6e4
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Mon Mar 14 18:32:14 2016 +0100

    I18n: Update translation he (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b9793193a835813348f29ca701fedc5f158835f3
Author: Elishai Eliyahu <e1907@mm.st>
Date:   Sun Jan 17 00:31:53 2016 +0100

    I18n: Add new translation he (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6f12195dc91ec006812ad00581e409322ae8ddda
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 13 06:32:52 2016 +0100

    I18n: Update translation lt (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ff973204173fddc3294d7a362c0b6ee2d560431e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jan 13 00:32:03 2016 +0100

    I18n: Update translation lt (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cf8f8c5ec937ccbf821ed95bb8d56927c8486bdb
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Mon Dec 28 00:32:09 2015 +0100

    I18n: Update translation is (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ca3dec1e1e0c0ce4ce8c2f6def11b68358ebce76
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 15 18:31:12 2015 +0200

    I18n: Update translation lt (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 23c642cf11b843a383757572c81a79adc3634073
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 20 12:30:59 2015 +0200

    I18n: Update translation lt (63%).
    
    12 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5ef378e2688dd13e7f6cc1122cbc2f6ed6ea0510
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Mon Jul 20 00:34:10 2015 +0200

    I18n: Update translation sv (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 532a2a8d8109a33fa1edd6f77b3124607f1ffe0a
Author: Påvel Nicklasson <pavelnicklasson@bahnhof.se>
Date:   Wed Jun 3 18:34:11 2015 +0200

    I18n: Update translation sv (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d0c581859ee5d6199680672214e6dd25f2e7a9ed
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 24 00:31:32 2015 +0100

    I18n: Add new translation lt (63%).
    
    12 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5f16443995a2c33a3cf28843c916644adb101281
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Fri Dec 26 06:31:57 2014 +0100

    I18n: Update translation es (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 42f08eaa43af65a68a1f5960d6e0df5445f5784d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 30 18:31:29 2014 +0200

    I18n: Update translation de (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7495da4dcf8b709afc0a8894297cec3c45620af5
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Jul 27 00:31:16 2014 +0200

    I18n: Update translation fr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 97d2f47c695bb280fa98fe6aee73ed9628ebcfc7
Author: theppitak <theppitak@gmail.com>
Date:   Wed May 28 18:31:30 2014 +0200

    I18n: Add new translation th (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 17259fbc35f72bbbd6068afec2ad3ec9dd3bb4de
Author: kingu <comradekingu@gmail.com>
Date:   Mon May 19 00:31:24 2014 +0200

    I18n: Add new translation nb (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 511b32e9cceebfbc2114ff89f476930bf356411d
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Fri Apr 25 12:31:21 2014 +0200

    I18n: Update translation en_AU (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e656efdd43b48ec35d90eac160e517b6f3fa8db7
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Mon Apr 14 18:31:29 2014 +0200

    I18n: Update translation ast (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 66737a22d37c4d583ddd1745411eec3717727863
Author: Adolfo Jayme Barrientos <fitoschido@ubuntu.com>
Date:   Sat Mar 22 18:31:33 2014 +0100

    I18n: Update translation es (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d253103a11e489da48b2ef5a49f9cb5f8ce1433b
Author: Adolfo Jayme Barrientos <fitoschido@ubuntu.com>
Date:   Sat Mar 22 12:31:40 2014 +0100

    I18n: Update translation es (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 51193fd3703367d1869dd751590d72c41a70965b
Author: abuyop <abuyop@gmail.com>
Date:   Sat Mar 15 06:31:39 2014 +0100

    I18n: Add new translation ms (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3a76adf5e79cc5c6ef48883e4f03980960208323
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Sun Feb 16 12:31:32 2014 +0100

    I18n: Update translation sv (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a70981b8ca7f21b7065b1823d2d777d9fc680518
Author: schizo <eveskovic@gmail.com>
Date:   Sun Feb 16 12:31:32 2014 +0100

    I18n: Update translation hr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fc6d3804a76c8380eae1daf76880c021d6841495
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 26 12:31:29 2014 +0100

    I18n: Add new translation sl (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5fdd6e167951327f116c2bec1398786f96fa2648
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 13 12:31:22 2014 +0100

    I18n: Add new translation bg (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 042ac4e5cc85e4dc9a2c4b856302309a8f190072
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Fri Dec 6 12:31:18 2013 +0100

    I18n: Add new translation is (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f4edf764a3a41939a83ecdea84fe1441e1d1deae
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Thu Dec 5 12:31:20 2013 +0100

    I18n: Add new translation oc (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fd20d52741c3be01764a8ba4f06e49093dc6dd4c
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Wed Nov 20 06:31:14 2013 +0100

    I18n: Update translation es (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 30ba226dec219af3049c459372253421cbfe29c7
Author: cri <cri.penta@gmail.com>
Date:   Sun Nov 10 18:31:21 2013 +0100

    I18n: Update translation it (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3d4b16a0bc8e3255d5621560215a39ab2923b469
Author: shlyapugin <shlyapugin@gmail.com>
Date:   Mon Oct 14 00:31:12 2013 +0200

    I18n: Update translation ru (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fa2237e9c3daea113b76c79b8796e6e3724f52f2
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Sep 23 12:31:17 2013 +0200

    I18n: Update translation hr (84%).
    
    16 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0c9e82d43cf7de6d9017ccd48cc414e1e312b73d
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Thu Sep 19 18:31:55 2013 +0200

    I18n: Update translation nl (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 47c43ddcf7e4aa0dc22850ee2417d6df3eb88ffd
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Tue Sep 10 18:31:12 2013 +0200

    I18n: Update translation tr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 70bda1d68a21ead88b2355605e2da8198da8f4aa
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Fri Sep 6 18:31:42 2013 +0200

    I18n: Update translation tr (94%).
    
    18 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5a435f605e44ad6479d8cdbb2ddbbb8a44307f95
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sat Aug 3 18:31:36 2013 +0200

    I18n: Update translation fr (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a06f1a759031ad997b4cd4f4e96f562140a59a20
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Fri Aug 2 18:31:32 2013 +0200

    I18n: Update translation tr (89%).
    
    17 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c7aef9e2fd12dadd5e2a599eaf43e4fc72609fb6
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:33:05 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    19 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2285cf05d5ec705592df3fe7efe50489bc13f495
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Fri Apr 26 22:33:20 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit af2612d4f1e9ae98dfa3542a99a66b2de10ca4c8
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Thu Mar 7 17:38:36 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d2442cce2c81b1babdf06c4274bc514875321bf5
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Mar 6 15:44:15 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f69bddb9c7d8b877def067890f751b6b17f2d664
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Jan 29 13:58:28 2013 +0100

    l10n: Serbian translation
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 17d42ae447f8491b42d389eac459fb6364af373b
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Sun Oct 28 11:31:29 2012 +0100

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 250263e427070cd1b93a63e5642bd3a52b90ce39
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu Oct 25 10:57:07 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2ce61cec161dc17fc461113db02c84678088b20c
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 19:22:26 2012 +0200

    l10n: Updated Polish (pl) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2d5fa307827a7b32af4f7b2ae0604f943e3a6e99
Author: John Lindgren <john.lindgren@aol.com>
Date:   Tue Aug 21 19:33:45 2012 -0400

    Allow timer period to be set at 250ms resolution.  Patch from Miguel Guedes.  Closes: #9102.

commit 6f1b36eb6576e0abcfb160ec12075445b29c9c75
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Aug 20 04:23:39 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7be142445e382210133de11243da9b4512d5f902
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Aug 20 04:21:33 2012 +0200

    l10n: Updated Uyghur (ug) translation to 89%
    
    New status: 17 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 74353cb30e7cf435875d04b76a1e62cd463efc0a
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Thu Jul 19 16:10:25 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ac28ff55e43c7a6ef641b08dd0ee012b98dda781
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon Jun 4 08:10:45 2012 +0200

    l10n: Updated Uyghur (ug) translation to 100%
    
    New status: 15 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1ea5faabff2b07378ba529d80ea9bed69c6eedfb
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sun May 20 10:18:29 2012 +0200

    l10n: Updated Greek (el) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fee842a1bf82d3d762062bf2a3f11b314a4f6226
Author: John Lindgren <john.lindgren@aol.com>
Date:   Sat May 12 11:48:28 2012 -0400

    Genmon 3.4.

commit bdc7f5034a0cf859853e353194779012fdd5e1e5
Author: John Lindgren <john.lindgren@aol.com>
Date:   Sat May 12 11:44:41 2012 -0400

    Remove obsolete Glade files.

commit b6a9f9f07717c6aa8e9d0b271b053662f0005328
Author: John Lindgren <john.lindgren@aol.com>
Date:   Fri May 11 18:43:46 2012 -0400

    Bump XDT version requirement. Patch from David Schneider.

commit 1658dc71ea866fd28fa4c617cadc763260765b33
Author: John Lindgren <john.lindgren@aol.com>
Date:   Wed May 9 22:25:30 2012 -0400

    Don't use fixed-length buffers. Closes: #8659.

commit e3b80386c076941bb43eac514143ab4a9d094b5b
Author: John Lindgren <john.lindgren@aol.com>
Date:   Wed May 9 19:11:57 2012 -0400

    Removed desktop.in.in hackery. Patch from David Schneider.

commit 0c4c582e87f1f0b4b36782b3d4dc021bffce93df
Author: John Lindgren <john.lindgren@aol.com>
Date:   Wed May 9 19:10:20 2012 -0400

    Compile the plugin as a module and install to lib instead of libexec. Patch from David Schneider.

commit 2a488de06506ff297ae6e686f5f2640e38ba9fdd
Author: John Lindgren <john.lindgren@aol.com>
Date:   Wed May 9 19:06:32 2012 -0400

    Use an invisible event box window. Patch from David Schneider. Closes: #8407.

commit 114f6a6fbab359da19b788497a0da163115cc822
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sat Apr 28 15:58:38 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 566a2f99f4e9561b7e1e731eb72d66b1a0398787
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Sat Apr 28 01:53:06 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4617ffafa824619219aeaa26719a989d60a407b8
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Apr 21 05:00:23 2012 +0200

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit da57f917eb9a145b3cfb0066e3da087dee318275
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 13:44:42 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3f93073ebac86bf44421a0cf79f33ad3efee7cef
Author: Sergio García <oigres200@gmail.com>
Date:   Thu Apr 19 07:06:56 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 05d02c3a929ef9d1dc437bc2bdc1bdc9ffc0be6d
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Apr 16 09:25:45 2012 +0200

    l10n: Updated Kazakh (kk) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 914a2bb3275cce58c095dba2d9302906aed21ca6
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Apr 15 16:37:48 2012 +0200

    l10n: Updated Croatian (hr) translation to 78%
    
    New status: 15 messages complete with 0 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit be17bef3facf01f6a4d1107e23f3b284ecb4e676
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue Apr 10 12:53:26 2012 +0200

    l10n: Updated Galician (gl) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c4fbbd8823ddbb2db225b0bcd69e64a0b652baec
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Apr 8 11:38:43 2012 +0200

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a025a4eca7390b5ef057a51dd3c8153a2ccc2a46
Author: Henrique P. Machado <zehrique@xfce.org>
Date:   Mon Apr 2 23:53:47 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e809b7cf492bc94dc4246a8982c6e78d76b4fc6d
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sat Mar 31 20:01:39 2012 +0200

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 61dbe1feccc641a2f6f0a8a8e59686cc6c9bee50
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Mar 14 16:02:51 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 80c8cf26fc3e3421fcbeb4df5740325495de8b22
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Mar 8 22:21:47 2012 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 225bc9465f27933b45ccfae32639fa579ce8213e
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Mar 8 22:20:49 2012 +0100

    l10n: Updated Basque (eu) translation to 94%
    
    New status: 18 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7b6c77deb6e5edee81825ef8d2a93279ed69e82a
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Mar 8 22:19:43 2012 +0100

    l10n: Updated Basque (eu) translation to 94%
    
    New status: 18 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0b8a87cb102bad448882300059f1ef4a298a3913
Author: Piarres Beobide <pi@beobide.net>
Date:   Thu Mar 8 22:18:55 2012 +0100

    l10n: Updated Basque (eu) translation to 94%
    
    New status: 18 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 54c68446315716ea05240d88aca274f618fe822f
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 08:57:23 2012 +0100

    l10n: initial commit for Korean translation.
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e847dac759b85b5eea7aeb2ba553c59eb5416afa
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sat Feb 25 14:09:10 2012 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a8d5c06cffa5d9589ed0b092867116518c519d6d
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Tue Feb 21 13:47:51 2012 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5ee61b0fbe2fb4f348a965a0b0f5e9214fe70e38
Author: Chris Leick <c.leick@vollbio.de>
Date:   Thu Feb 16 23:12:22 2012 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 14640c291ad12d4ae822cc24e98e0c2bc8ab48cd
Author: John Lindgren <john.lindgren@aol.com>
Date:   Thu Feb 16 09:35:49 2012 -0500

    Use gtk_label_set_text() instead of gtk_label_set_markup() if newVersion == 0.  Fixes: #8316.

commit 56e88eb3aa0924e70adcb52970f23c2518b0151d
Author: John Lindgren <john.lindgren@aol.com>
Date:   Thu Feb 16 09:21:04 2012 -0500

    sizeof(char) is guaranteed to be 1.

commit 66d4a4ffba06d5724ec90ec78b0f4145774ee7be
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Thu Feb 16 12:49:46 2012 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 52bd34206c360e094b6e049d7a7f02acba9b6bbf
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu Feb 16 08:13:51 2012 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e431146af343c2e3cdb272af25adf9f4554d2c16
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Feb 8 17:11:36 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 43fb5b5d7b13fd8d5886fff929ba705bba495c8c
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 09:54:28 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0babcfc3f8e88a1e0fbdfab872e8775476849e0e
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 07:48:09 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 38d7fe779837510f1e61e25647703c6f26cb5a1e
Author: محمد الحرقان <malham1@gmail.com>
Date:   Wed Feb 8 06:11:42 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 93d7fe8904aa78781bee24aa8f1b94e6cd9400b9
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Tue Feb 7 19:17:39 2012 +0100

    l10n: Updated German (de) translation to 94%
    
    New status: 18 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b2affe6e932ce723c093b3336e080346825f5c50
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Tue Feb 7 10:49:52 2012 +0100

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 435b7288354fa0f841702a02956b02ae0be6fcaa
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sat Feb 4 21:44:37 2012 +0100

    l10n: Arabic Translation
    
    New status: 18 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 084ca7838689c79c2a61833be875ed6f68a95354
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Feb 3 13:29:04 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bcb8489444ee6fe7c3df8d49c051006979644293
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Feb 2 23:51:12 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 99082230c73d6eb8a043642a85e419934db6ce1c
Author: Benoit THIBAUD <frombenny@gmail.com>
Date:   Thu Feb 2 21:35:23 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a48600cbb8ed0c5e068f08f8c4726066b21383ca
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Thu Feb 2 08:22:18 2012 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 39afb0f1b7b051a7106243bd1ddfddbb0512be9c
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Tue Jan 31 11:13:09 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0286c5852a1bb04d2f0c40f4569c56edc0ade325
Author: John Lindgren <john.lindgren@aol.com>
Date:   Mon Jan 30 19:27:45 2012 -0500

    Cosmetic fixes.

commit e17e8e86430be14f18eb30e7f6cf4ad390622d31
Author: John Lindgren <john.lindgren@aol.com>
Date:   Mon Jan 30 19:10:21 2012 -0500

    xfce_titled_dialog_set_subtitle cannot be called on a generic GtkDialog.

commit 84b188903d33db6e3f41b50cf8fb1d675c0882e7
Author: John Lindgren <john.lindgren@aol.com>
Date:   Mon Jan 30 15:48:36 2012 -0500

    Port to libxfce4ui.  Patch from Andreas Müller.  Closes: #8406.

commit e82f2e07192fa2b4317f9f4a9523a26a9b71cfb6
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sun Jan 29 06:47:13 2012 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b385c1c17cbce83d506e019ef22f8caddcab2520
Author: Benoit THIBAUD <frombenny@gmail.com>
Date:   Fri Jan 20 23:05:45 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit af94443042edf5f1736ba5cfdae80a99f604e42b
Author: Benoit THIBAUD <frombenny@gmail.com>
Date:   Fri Jan 20 23:05:15 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6e74601d8963f45631653498bfaf1793fd88f214
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Jan 16 11:14:41 2012 +0100

    l10n: Updated Basque (eu) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4cebb64a2f080eb776bb34bf45ac33eda70edd15
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sun Jan 15 13:15:36 2012 +0100

    l10n: Updates to Chinese (Taiwan)translation
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2b1166d159dabede57ad6c620585112d32e74fde
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Jan 14 14:13:32 2012 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 19 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

